-- Softaculous SQL Dump
-- http://www.softaculous.com
--
-- Host: localhost
-- Generation Time: August 16, 2024, 9:53 am
-- Server version: 10.6.18
-- PHP Version: 8.1.28

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `chemuhpw_wp123`
--

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_commentmeta`
--

CREATE TABLE `wpiw_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_comments`
--

CREATE TABLE `wpiw_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_comments`
--

INSERT INTO `wpiw_comments` VALUES
(1, 1, 'A WordPress Commenter', 'wapuu@wordpress.example', 'https://wordpress.org/', '', '2024-08-15 08:44:04', '2024-08-15 08:44:04', 'Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href="https://en.gravatar.com/">Gravatar</a>.', 0, '1', '', 'comment', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_links`
--

CREATE TABLE `wpiw_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_litespeed_url`
--

CREATE TABLE `wpiw_litespeed_url` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `url` varchar(500) NOT NULL,
  `cache_tags` varchar(1000) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `url` (`url`(191)),
  KEY `cache_tags` (`cache_tags`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_litespeed_url_file`
--

CREATE TABLE `wpiw_litespeed_url_file` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `url_id` bigint(20) NOT NULL,
  `vary` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'md5 of final vary',
  `filename` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT 'md5 of file content',
  `type` tinyint(4) NOT NULL COMMENT 'css=1,js=2,ccss=3,ucss=4',
  `mobile` tinyint(4) NOT NULL COMMENT 'mobile=1',
  `webp` tinyint(4) NOT NULL COMMENT 'webp=1',
  `expired` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `filename` (`filename`),
  KEY `type` (`type`),
  KEY `url_id_2` (`url_id`,`vary`,`type`),
  KEY `filename_2` (`filename`,`expired`),
  KEY `url_id` (`url_id`,`expired`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_loginizer_logs`
--

CREATE TABLE `wpiw_loginizer_logs` (
  `username` varchar(255) NOT NULL DEFAULT '',
  `time` int(10) NOT NULL DEFAULT 0,
  `count` int(10) NOT NULL DEFAULT 0,
  `lockout` int(10) NOT NULL DEFAULT 0,
  `ip` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `ip` (`ip`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_loginizer_logs`
--

INSERT INTO `wpiw_loginizer_logs` VALUES
('admin', 1723750120, 3, 1, '64.23.174.68', 'https://www.chemistry-prof.com//xmlrpc.php');

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_options`
--

CREATE TABLE `wpiw_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_options`
--

INSERT INTO `wpiw_options` VALUES
(1, 'cron', 'a:10:{i:1723756608;a:2:{s:27:"litespeed_task_imgoptm_pull";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:16:"litespeed_filter";s:4:"args";a:0:{}s:8:"interval";i:60;}}s:19:"litespeed_task_lqip";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:16:"litespeed_filter";s:4:"args";a:0:{}s:8:"interval";i:60;}}}i:1723756728;a:1:{s:34:"wp_privacy_delete_old_export_files";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:6:"hourly";s:4:"args";a:0:{}s:8:"interval";i:3600;}}}i:1723764981;a:1:{s:40:"check_plugin_updates-popularfx-templates";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1723785528;a:2:{s:16:"wp_version_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}s:17:"wp_update_plugins";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1723793169;a:1:{s:21:"wp_update_user_counts";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1723797844;a:3:{s:30:"wp_site_health_scheduled_check";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:6:"weekly";s:4:"args";a:0:{}s:8:"interval";i:604800;}}s:32:"recovery_mode_clean_expired_keys";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}s:16:"wp_update_themes";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:10:"twicedaily";s:4:"args";a:0:{}s:8:"interval";i:43200;}}}i:1723828728;a:2:{s:20:"extendify_cache_data";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:11:"every_month";s:4:"args";a:0:{}s:8:"interval";i:2592000;}}s:18:"extendify_insights";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}i:1723836369;a:2:{s:19:"wp_scheduled_delete";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}s:25:"delete_expired_transients";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}i:1723836371;a:1:{s:30:"wp_scheduled_auto_draft_delete";a:1:{s:32:"40cd750bba9870f18aada2478b24840a";a:3:{s:8:"schedule";s:5:"daily";s:4:"args";a:0:{}s:8:"interval";i:86400;}}}s:7:"version";i:2;}', 'auto'),
(129, 'extendify_site_id', '0830e016-ed96-4ce4-b45f-564ffea42e7a', 'auto'),
(130, 'extendify_insights_checkedin_once', '2024-08-15 17:18:48', 'auto'),
(2, 'siteurl', 'https://www.chemistry-prof.com', 'on'),
(3, 'home', 'https://www.chemistry-prof.com', 'on'),
(4, 'blogname', 'Chemistry-prof', 'on'),
(5, 'blogdescription', 'chemistry academy for education', 'on'),
(6, 'users_can_register', '0', 'on'),
(7, 'admin_email', 'king@chemistry-prof.com', 'on'),
(8, 'start_of_week', '1', 'on'),
(9, 'use_balanceTags', '0', 'on'),
(10, 'use_smilies', '1', 'on'),
(11, 'require_name_email', '1', 'on'),
(12, 'comments_notify', '1', 'on'),
(13, 'posts_per_rss', '10', 'on'),
(14, 'rss_use_excerpt', '0', 'on'),
(15, 'mailserver_url', 'mail.example.com', 'on'),
(16, 'mailserver_login', 'login@example.com', 'on'),
(17, 'mailserver_pass', 'password', 'on'),
(18, 'mailserver_port', '110', 'on'),
(19, 'default_category', '1', 'on'),
(20, 'default_comment_status', 'open', 'on'),
(21, 'default_ping_status', 'open', 'on'),
(22, 'default_pingback_flag', '1', 'on'),
(23, 'posts_per_page', '10', 'on'),
(24, 'date_format', 'F j, Y', 'on'),
(25, 'time_format', 'g:i a', 'on'),
(26, 'links_updated_date_format', 'F j, Y g:i a', 'on'),
(27, 'comment_moderation', '0', 'on'),
(28, 'moderation_notify', '1', 'on'),
(29, 'permalink_structure', '', 'on'),
(30, 'rewrite_rules', '', 'on'),
(31, 'hack_file', '0', 'on'),
(32, 'blog_charset', 'UTF-8', 'on'),
(33, 'moderation_keys', '', 'off'),
(34, 'active_plugins', 'a:9:{i:0;s:23:"extendify/extendify.php";i:1;s:35:"litespeed-cache/litespeed-cache.php";i:2;s:23:"loginizer/loginizer.php";i:3;s:35:"nc-extendify-lc/nc-extendify-lc.php";i:4;s:21:"backuply/backuply.php";i:5;s:17:"gosmtp/gosmtp.php";i:6;s:33:"classic-editor/classic-editor.php";i:7;s:23:"pagelayer/pagelayer.php";i:8;s:43:"popularfx-templates/popularfx-templates.php";}', 'on'),
(35, 'category_base', '', 'on'),
(36, 'ping_sites', 'http://rpc.pingomatic.com/', 'on'),
(37, 'comment_max_links', '2', 'on'),
(38, 'gmt_offset', '0', 'on'),
(39, 'default_email_category', '1', 'on'),
(40, 'recently_edited', '', 'off'),
(41, 'template', 'popularfx', 'on'),
(42, 'stylesheet', 'popularfx', 'on'),
(43, 'comment_registration', '0', 'on'),
(44, 'html_type', 'text/html', 'on'),
(45, 'use_trackback', '0', 'on'),
(46, 'default_role', 'subscriber', 'on'),
(47, 'db_version', '57155', 'on'),
(48, 'uploads_use_yearmonth_folders', '1', 'on'),
(49, 'upload_path', '', 'on'),
(50, 'blog_public', '1', 'on'),
(51, 'default_link_category', '2', 'on'),
(52, 'show_on_front', 'posts', 'on'),
(53, 'tag_base', '', 'on'),
(54, 'show_avatars', '1', 'on'),
(55, 'avatar_rating', 'G', 'on'),
(56, 'upload_url_path', '', 'on'),
(57, 'thumbnail_size_w', '150', 'on'),
(58, 'thumbnail_size_h', '150', 'on'),
(59, 'thumbnail_crop', '1', 'on'),
(60, 'medium_size_w', '300', 'on'),
(61, 'medium_size_h', '300', 'on'),
(62, 'avatar_default', 'mystery', 'on'),
(63, 'large_size_w', '1024', 'on'),
(64, 'large_size_h', '1024', 'on'),
(65, 'image_default_link_type', 'none', 'on'),
(66, 'image_default_size', '', 'on'),
(67, 'image_default_align', '', 'on'),
(68, 'close_comments_for_old_posts', '0', 'on'),
(69, 'close_comments_days_old', '14', 'on'),
(70, 'thread_comments', '1', 'on'),
(71, 'thread_comments_depth', '5', 'on'),
(72, 'page_comments', '0', 'on'),
(73, 'comments_per_page', '50', 'on'),
(74, 'default_comments_page', 'newest', 'on'),
(75, 'comment_order', 'asc', 'on'),
(76, 'sticky_posts', 'a:0:{}', 'on'),
(77, 'widget_categories', 'a:0:{}', 'on'),
(78, 'widget_text', 'a:0:{}', 'on'),
(79, 'widget_rss', 'a:0:{}', 'on'),
(80, 'uninstall_plugins', 'a:3:{s:35:"litespeed-cache/litespeed-cache.php";s:47:"LiteSpeed\\Activation::uninstall_litespeed_cache";s:23:"loginizer/loginizer.php";s:22:"loginizer_deactivation";s:21:"backuply/backuply.php";s:21:"backuply_deactivation";}', 'off'),
(81, 'timezone_string', '', 'on'),
(82, 'page_for_posts', '0', 'on'),
(83, 'page_on_front', '0', 'on'),
(84, 'default_post_format', '0', 'on'),
(85, 'link_manager_enabled', '0', 'on'),
(86, 'finished_splitting_shared_terms', '1', 'on'),
(87, 'site_icon', '0', 'on'),
(88, 'medium_large_size_w', '768', 'on'),
(89, 'medium_large_size_h', '0', 'on'),
(90, 'wp_page_for_privacy_policy', '3', 'on'),
(91, 'show_comments_cookies_opt_in', '1', 'on'),
(92, 'admin_email_lifespan', '1739263444', 'on'),
(93, 'disallowed_keys', '', 'off'),
(94, 'comment_previously_approved', '1', 'on'),
(95, 'auto_plugin_theme_update_emails', 'a:0:{}', 'off'),
(96, 'auto_update_core_dev', 'enabled', 'on'),
(97, 'auto_update_core_minor', 'enabled', 'on'),
(98, 'auto_update_core_major', 'enabled', 'on'),
(99, 'wp_force_deactivated_plugins', 'a:0:{}', 'on'),
(100, 'wp_attachment_pages_enabled', '0', 'on'),
(101, 'initial_db_version', '57155', 'on'),
(102, 'wpiw_user_roles', 'a:5:{s:13:"administrator";a:2:{s:4:"name";s:13:"Administrator";s:12:"capabilities";a:61:{s:13:"switch_themes";b:1;s:11:"edit_themes";b:1;s:16:"activate_plugins";b:1;s:12:"edit_plugins";b:1;s:10:"edit_users";b:1;s:10:"edit_files";b:1;s:14:"manage_options";b:1;s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:6:"import";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:8:"level_10";b:1;s:7:"level_9";b:1;s:7:"level_8";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;s:12:"delete_users";b:1;s:12:"create_users";b:1;s:17:"unfiltered_upload";b:1;s:14:"edit_dashboard";b:1;s:14:"update_plugins";b:1;s:14:"delete_plugins";b:1;s:15:"install_plugins";b:1;s:13:"update_themes";b:1;s:14:"install_themes";b:1;s:11:"update_core";b:1;s:10:"list_users";b:1;s:12:"remove_users";b:1;s:13:"promote_users";b:1;s:18:"edit_theme_options";b:1;s:13:"delete_themes";b:1;s:6:"export";b:1;}}s:6:"editor";a:2:{s:4:"name";s:6:"Editor";s:12:"capabilities";a:34:{s:17:"moderate_comments";b:1;s:17:"manage_categories";b:1;s:12:"manage_links";b:1;s:12:"upload_files";b:1;s:15:"unfiltered_html";b:1;s:10:"edit_posts";b:1;s:17:"edit_others_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:10:"edit_pages";b:1;s:4:"read";b:1;s:7:"level_7";b:1;s:7:"level_6";b:1;s:7:"level_5";b:1;s:7:"level_4";b:1;s:7:"level_3";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:17:"edit_others_pages";b:1;s:20:"edit_published_pages";b:1;s:13:"publish_pages";b:1;s:12:"delete_pages";b:1;s:19:"delete_others_pages";b:1;s:22:"delete_published_pages";b:1;s:12:"delete_posts";b:1;s:19:"delete_others_posts";b:1;s:22:"delete_published_posts";b:1;s:20:"delete_private_posts";b:1;s:18:"edit_private_posts";b:1;s:18:"read_private_posts";b:1;s:20:"delete_private_pages";b:1;s:18:"edit_private_pages";b:1;s:18:"read_private_pages";b:1;}}s:6:"author";a:2:{s:4:"name";s:6:"Author";s:12:"capabilities";a:10:{s:12:"upload_files";b:1;s:10:"edit_posts";b:1;s:20:"edit_published_posts";b:1;s:13:"publish_posts";b:1;s:4:"read";b:1;s:7:"level_2";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;s:22:"delete_published_posts";b:1;}}s:11:"contributor";a:2:{s:4:"name";s:11:"Contributor";s:12:"capabilities";a:5:{s:10:"edit_posts";b:1;s:4:"read";b:1;s:7:"level_1";b:1;s:7:"level_0";b:1;s:12:"delete_posts";b:1;}}s:10:"subscriber";a:2:{s:4:"name";s:10:"Subscriber";s:12:"capabilities";a:2:{s:4:"read";b:1;s:7:"level_0";b:1;}}}', 'auto'),
(103, 'fresh_site', '1', 'auto'),
(104, 'user_count', '1', 'off'),
(105, 'widget_block', 'a:6:{i:2;a:1:{s:7:"content";s:19:"<!-- wp:search /-->";}i:3;a:1:{s:7:"content";s:154:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->";}i:4;a:1:{s:7:"content";s:227:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {"displayAvatar":false,"displayDate":false,"displayExcerpt":false} /--></div><!-- /wp:group -->";}i:5;a:1:{s:7:"content";s:146:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->";}i:6;a:1:{s:7:"content";s:150:"<!-- wp:group --><div class="wp-block-group"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->";}s:12:"_multiwidget";i:1;}', 'auto'),
(106, 'sidebars_widgets', 'a:4:{s:19:"wp_inactive_widgets";a:0:{}s:9:"sidebar-1";a:3:{i:0;s:7:"block-2";i:1;s:7:"block-3";i:2;s:7:"block-4";}s:9:"sidebar-2";a:2:{i:0;s:7:"block-5";i:1;s:7:"block-6";}s:13:"array_version";i:3;}', 'auto'),
(107, 'widget_pages', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(108, 'widget_calendar', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(109, 'widget_archives', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(110, 'widget_media_audio', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(111, 'widget_media_image', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(112, 'widget_media_gallery', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(113, 'widget_media_video', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(114, 'widget_meta', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(115, 'widget_search', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(116, 'widget_recent-posts', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(117, 'widget_recent-comments', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(118, 'widget_tag_cloud', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(119, 'widget_nav_menu', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(120, 'widget_custom_html', 'a:1:{s:12:"_multiwidget";i:1;}', 'auto'),
(121, 'recovery_keys', 'a:0:{}', 'auto'),
(122, 'theme_mods_twentytwentyfour', 'a:1:{s:18:"custom_css_post_id";i:-1;}', 'auto'),
(123, 'litespeed.conf.__activation', '-1', 'auto'),
(124, 'litespeed.purge.queue', 'X-LiteSpeed-Purge: public,*', 'auto'),
(125, 'litespeed.purge.queue2', '-1', 'auto'),
(126, 'extendify_partner_data', 'a:4:{s:15:"foregroundColor";s:7:"#ffffff";s:15:"backgroundColor";s:7:"#19208f";s:4:"logo";a:1:{i:0;a:1:{s:10:"thumbnails";a:1:{s:5:"large";a:1:{s:3:"url";s:56:"https://assets.extendify.com/partner-logos/namecheap.png";}}}}s:4:"name";s:9:"Namecheap";}', 'auto'),
(127, '_transient_timeout_extendify_partner_data', '1726334328', 'off'),
(128, '_transient_extendify_partner_data', 'a:4:{s:15:"foregroundColor";s:7:"#ffffff";s:15:"backgroundColor";s:7:"#19208f";s:4:"logo";a:1:{i:0;a:1:{s:10:"thumbnails";a:1:{s:5:"large";a:1:{s:3:"url";s:56:"https://assets.extendify.com/partner-logos/namecheap.png";}}}}s:4:"name";s:9:"Namecheap";}', 'off'),
(131, 'extendify_run_migrations', 'a:1:{s:6:"1.14.2";b:1;}', 'auto'),
(132, 'loginizer_version', '1.9.1', 'auto'),
(133, 'loginizer_options', 'a:0:{}', 'auto'),
(134, 'loginizer_last_reset', '1723742328', 'auto'),
(135, 'loginizer_whitelist', 'a:0:{}', 'auto'),
(136, 'loginizer_blacklist', 'a:0:{}', 'auto'),
(137, 'loginizer_2fa_whitelist', 'a:0:{}', 'auto'),
(138, 'loginizer_ins_time', '1723742328', 'auto'),
(139, '_transient_wp_core_block_css_files', 'a:2:{s:7:"version";s:5:"6.6.1";s:5:"files";a:496:{i:0;s:23:"archives/editor-rtl.css";i:1;s:27:"archives/editor-rtl.min.css";i:2;s:19:"archives/editor.css";i:3;s:23:"archives/editor.min.css";i:4;s:22:"archives/style-rtl.css";i:5;s:26:"archives/style-rtl.min.css";i:6;s:18:"archives/style.css";i:7;s:22:"archives/style.min.css";i:8;s:20:"audio/editor-rtl.css";i:9;s:24:"audio/editor-rtl.min.css";i:10;s:16:"audio/editor.css";i:11;s:20:"audio/editor.min.css";i:12;s:19:"audio/style-rtl.css";i:13;s:23:"audio/style-rtl.min.css";i:14;s:15:"audio/style.css";i:15;s:19:"audio/style.min.css";i:16;s:19:"audio/theme-rtl.css";i:17;s:23:"audio/theme-rtl.min.css";i:18;s:15:"audio/theme.css";i:19;s:19:"audio/theme.min.css";i:20;s:21:"avatar/editor-rtl.css";i:21;s:25:"avatar/editor-rtl.min.css";i:22;s:17:"avatar/editor.css";i:23;s:21:"avatar/editor.min.css";i:24;s:20:"avatar/style-rtl.css";i:25;s:24:"avatar/style-rtl.min.css";i:26;s:16:"avatar/style.css";i:27;s:20:"avatar/style.min.css";i:28;s:21:"button/editor-rtl.css";i:29;s:25:"button/editor-rtl.min.css";i:30;s:17:"button/editor.css";i:31;s:21:"button/editor.min.css";i:32;s:20:"button/style-rtl.css";i:33;s:24:"button/style-rtl.min.css";i:34;s:16:"button/style.css";i:35;s:20:"button/style.min.css";i:36;s:22:"buttons/editor-rtl.css";i:37;s:26:"buttons/editor-rtl.min.css";i:38;s:18:"buttons/editor.css";i:39;s:22:"buttons/editor.min.css";i:40;s:21:"buttons/style-rtl.css";i:41;s:25:"buttons/style-rtl.min.css";i:42;s:17:"buttons/style.css";i:43;s:21:"buttons/style.min.css";i:44;s:22:"calendar/style-rtl.css";i:45;s:26:"calendar/style-rtl.min.css";i:46;s:18:"calendar/style.css";i:47;s:22:"calendar/style.min.css";i:48;s:25:"categories/editor-rtl.css";i:49;s:29:"categories/editor-rtl.min.css";i:50;s:21:"categories/editor.css";i:51;s:25:"categories/editor.min.css";i:52;s:24:"categories/style-rtl.css";i:53;s:28:"categories/style-rtl.min.css";i:54;s:20:"categories/style.css";i:55;s:24:"categories/style.min.css";i:56;s:19:"code/editor-rtl.css";i:57;s:23:"code/editor-rtl.min.css";i:58;s:15:"code/editor.css";i:59;s:19:"code/editor.min.css";i:60;s:18:"code/style-rtl.css";i:61;s:22:"code/style-rtl.min.css";i:62;s:14:"code/style.css";i:63;s:18:"code/style.min.css";i:64;s:18:"code/theme-rtl.css";i:65;s:22:"code/theme-rtl.min.css";i:66;s:14:"code/theme.css";i:67;s:18:"code/theme.min.css";i:68;s:22:"columns/editor-rtl.css";i:69;s:26:"columns/editor-rtl.min.css";i:70;s:18:"columns/editor.css";i:71;s:22:"columns/editor.min.css";i:72;s:21:"columns/style-rtl.css";i:73;s:25:"columns/style-rtl.min.css";i:74;s:17:"columns/style.css";i:75;s:21:"columns/style.min.css";i:76;s:29:"comment-content/style-rtl.css";i:77;s:33:"comment-content/style-rtl.min.css";i:78;s:25:"comment-content/style.css";i:79;s:29:"comment-content/style.min.css";i:80;s:30:"comment-template/style-rtl.css";i:81;s:34:"comment-template/style-rtl.min.css";i:82;s:26:"comment-template/style.css";i:83;s:30:"comment-template/style.min.css";i:84;s:42:"comments-pagination-numbers/editor-rtl.css";i:85;s:46:"comments-pagination-numbers/editor-rtl.min.css";i:86;s:38:"comments-pagination-numbers/editor.css";i:87;s:42:"comments-pagination-numbers/editor.min.css";i:88;s:34:"comments-pagination/editor-rtl.css";i:89;s:38:"comments-pagination/editor-rtl.min.css";i:90;s:30:"comments-pagination/editor.css";i:91;s:34:"comments-pagination/editor.min.css";i:92;s:33:"comments-pagination/style-rtl.css";i:93;s:37:"comments-pagination/style-rtl.min.css";i:94;s:29:"comments-pagination/style.css";i:95;s:33:"comments-pagination/style.min.css";i:96;s:29:"comments-title/editor-rtl.css";i:97;s:33:"comments-title/editor-rtl.min.css";i:98;s:25:"comments-title/editor.css";i:99;s:29:"comments-title/editor.min.css";i:100;s:23:"comments/editor-rtl.css";i:101;s:27:"comments/editor-rtl.min.css";i:102;s:19:"comments/editor.css";i:103;s:23:"comments/editor.min.css";i:104;s:22:"comments/style-rtl.css";i:105;s:26:"comments/style-rtl.min.css";i:106;s:18:"comments/style.css";i:107;s:22:"comments/style.min.css";i:108;s:20:"cover/editor-rtl.css";i:109;s:24:"cover/editor-rtl.min.css";i:110;s:16:"cover/editor.css";i:111;s:20:"cover/editor.min.css";i:112;s:19:"cover/style-rtl.css";i:113;s:23:"cover/style-rtl.min.css";i:114;s:15:"cover/style.css";i:115;s:19:"cover/style.min.css";i:116;s:22:"details/editor-rtl.css";i:117;s:26:"details/editor-rtl.min.css";i:118;s:18:"details/editor.css";i:119;s:22:"details/editor.min.css";i:120;s:21:"details/style-rtl.css";i:121;s:25:"details/style-rtl.min.css";i:122;s:17:"details/style.css";i:123;s:21:"details/style.min.css";i:124;s:20:"embed/editor-rtl.css";i:125;s:24:"embed/editor-rtl.min.css";i:126;s:16:"embed/editor.css";i:127;s:20:"embed/editor.min.css";i:128;s:19:"embed/style-rtl.css";i:129;s:23:"embed/style-rtl.min.css";i:130;s:15:"embed/style.css";i:131;s:19:"embed/style.min.css";i:132;s:19:"embed/theme-rtl.css";i:133;s:23:"embed/theme-rtl.min.css";i:134;s:15:"embed/theme.css";i:135;s:19:"embed/theme.min.css";i:136;s:19:"file/editor-rtl.css";i:137;s:23:"file/editor-rtl.min.css";i:138;s:15:"file/editor.css";i:139;s:19:"file/editor.min.css";i:140;s:18:"file/style-rtl.css";i:141;s:22:"file/style-rtl.min.css";i:142;s:14:"file/style.css";i:143;s:18:"file/style.min.css";i:144;s:23:"footnotes/style-rtl.css";i:145;s:27:"footnotes/style-rtl.min.css";i:146;s:19:"footnotes/style.css";i:147;s:23:"footnotes/style.min.css";i:148;s:23:"freeform/editor-rtl.css";i:149;s:27:"freeform/editor-rtl.min.css";i:150;s:19:"freeform/editor.css";i:151;s:23:"freeform/editor.min.css";i:152;s:22:"gallery/editor-rtl.css";i:153;s:26:"gallery/editor-rtl.min.css";i:154;s:18:"gallery/editor.css";i:155;s:22:"gallery/editor.min.css";i:156;s:21:"gallery/style-rtl.css";i:157;s:25:"gallery/style-rtl.min.css";i:158;s:17:"gallery/style.css";i:159;s:21:"gallery/style.min.css";i:160;s:21:"gallery/theme-rtl.css";i:161;s:25:"gallery/theme-rtl.min.css";i:162;s:17:"gallery/theme.css";i:163;s:21:"gallery/theme.min.css";i:164;s:20:"group/editor-rtl.css";i:165;s:24:"group/editor-rtl.min.css";i:166;s:16:"group/editor.css";i:167;s:20:"group/editor.min.css";i:168;s:19:"group/style-rtl.css";i:169;s:23:"group/style-rtl.min.css";i:170;s:15:"group/style.css";i:171;s:19:"group/style.min.css";i:172;s:19:"group/theme-rtl.css";i:173;s:23:"group/theme-rtl.min.css";i:174;s:15:"group/theme.css";i:175;s:19:"group/theme.min.css";i:176;s:21:"heading/style-rtl.css";i:177;s:25:"heading/style-rtl.min.css";i:178;s:17:"heading/style.css";i:179;s:21:"heading/style.min.css";i:180;s:19:"html/editor-rtl.css";i:181;s:23:"html/editor-rtl.min.css";i:182;s:15:"html/editor.css";i:183;s:19:"html/editor.min.css";i:184;s:20:"image/editor-rtl.css";i:185;s:24:"image/editor-rtl.min.css";i:186;s:16:"image/editor.css";i:187;s:20:"image/editor.min.css";i:188;s:19:"image/style-rtl.css";i:189;s:23:"image/style-rtl.min.css";i:190;s:15:"image/style.css";i:191;s:19:"image/style.min.css";i:192;s:19:"image/theme-rtl.css";i:193;s:23:"image/theme-rtl.min.css";i:194;s:15:"image/theme.css";i:195;s:19:"image/theme.min.css";i:196;s:29:"latest-comments/style-rtl.css";i:197;s:33:"latest-comments/style-rtl.min.css";i:198;s:25:"latest-comments/style.css";i:199;s:29:"latest-comments/style.min.css";i:200;s:27:"latest-posts/editor-rtl.css";i:201;s:31:"latest-posts/editor-rtl.min.css";i:202;s:23:"latest-posts/editor.css";i:203;s:27:"latest-posts/editor.min.css";i:204;s:26:"latest-posts/style-rtl.css";i:205;s:30:"latest-posts/style-rtl.min.css";i:206;s:22:"latest-posts/style.css";i:207;s:26:"latest-posts/style.min.css";i:208;s:18:"list/style-rtl.css";i:209;s:22:"list/style-rtl.min.css";i:210;s:14:"list/style.css";i:211;s:18:"list/style.min.css";i:212;s:25:"media-text/editor-rtl.css";i:213;s:29:"media-text/editor-rtl.min.css";i:214;s:21:"media-text/editor.css";i:215;s:25:"media-text/editor.min.css";i:216;s:24:"media-text/style-rtl.css";i:217;s:28:"media-text/style-rtl.min.css";i:218;s:20:"media-text/style.css";i:219;s:24:"media-text/style.min.css";i:220;s:19:"more/editor-rtl.css";i:221;s:23:"more/editor-rtl.min.css";i:222;s:15:"more/editor.css";i:223;s:19:"more/editor.min.css";i:224;s:30:"navigation-link/editor-rtl.css";i:225;s:34:"navigation-link/editor-rtl.min.css";i:226;s:26:"navigation-link/editor.css";i:227;s:30:"navigation-link/editor.min.css";i:228;s:29:"navigation-link/style-rtl.css";i:229;s:33:"navigation-link/style-rtl.min.css";i:230;s:25:"navigation-link/style.css";i:231;s:29:"navigation-link/style.min.css";i:232;s:33:"navigation-submenu/editor-rtl.css";i:233;s:37:"navigation-submenu/editor-rtl.min.css";i:234;s:29:"navigation-submenu/editor.css";i:235;s:33:"navigation-submenu/editor.min.css";i:236;s:25:"navigation/editor-rtl.css";i:237;s:29:"navigation/editor-rtl.min.css";i:238;s:21:"navigation/editor.css";i:239;s:25:"navigation/editor.min.css";i:240;s:24:"navigation/style-rtl.css";i:241;s:28:"navigation/style-rtl.min.css";i:242;s:20:"navigation/style.css";i:243;s:24:"navigation/style.min.css";i:244;s:23:"nextpage/editor-rtl.css";i:245;s:27:"nextpage/editor-rtl.min.css";i:246;s:19:"nextpage/editor.css";i:247;s:23:"nextpage/editor.min.css";i:248;s:24:"page-list/editor-rtl.css";i:249;s:28:"page-list/editor-rtl.min.css";i:250;s:20:"page-list/editor.css";i:251;s:24:"page-list/editor.min.css";i:252;s:23:"page-list/style-rtl.css";i:253;s:27:"page-list/style-rtl.min.css";i:254;s:19:"page-list/style.css";i:255;s:23:"page-list/style.min.css";i:256;s:24:"paragraph/editor-rtl.css";i:257;s:28:"paragraph/editor-rtl.min.css";i:258;s:20:"paragraph/editor.css";i:259;s:24:"paragraph/editor.min.css";i:260;s:23:"paragraph/style-rtl.css";i:261;s:27:"paragraph/style-rtl.min.css";i:262;s:19:"paragraph/style.css";i:263;s:23:"paragraph/style.min.css";i:264;s:25:"post-author/style-rtl.css";i:265;s:29:"post-author/style-rtl.min.css";i:266;s:21:"post-author/style.css";i:267;s:25:"post-author/style.min.css";i:268;s:33:"post-comments-form/editor-rtl.css";i:269;s:37:"post-comments-form/editor-rtl.min.css";i:270;s:29:"post-comments-form/editor.css";i:271;s:33:"post-comments-form/editor.min.css";i:272;s:32:"post-comments-form/style-rtl.css";i:273;s:36:"post-comments-form/style-rtl.min.css";i:274;s:28:"post-comments-form/style.css";i:275;s:32:"post-comments-form/style.min.css";i:276;s:27:"post-content/editor-rtl.css";i:277;s:31:"post-content/editor-rtl.min.css";i:278;s:23:"post-content/editor.css";i:279;s:27:"post-content/editor.min.css";i:280;s:23:"post-date/style-rtl.css";i:281;s:27:"post-date/style-rtl.min.css";i:282;s:19:"post-date/style.css";i:283;s:23:"post-date/style.min.css";i:284;s:27:"post-excerpt/editor-rtl.css";i:285;s:31:"post-excerpt/editor-rtl.min.css";i:286;s:23:"post-excerpt/editor.css";i:287;s:27:"post-excerpt/editor.min.css";i:288;s:26:"post-excerpt/style-rtl.css";i:289;s:30:"post-excerpt/style-rtl.min.css";i:290;s:22:"post-excerpt/style.css";i:291;s:26:"post-excerpt/style.min.css";i:292;s:34:"post-featured-image/editor-rtl.css";i:293;s:38:"post-featured-image/editor-rtl.min.css";i:294;s:30:"post-featured-image/editor.css";i:295;s:34:"post-featured-image/editor.min.css";i:296;s:33:"post-featured-image/style-rtl.css";i:297;s:37:"post-featured-image/style-rtl.min.css";i:298;s:29:"post-featured-image/style.css";i:299;s:33:"post-featured-image/style.min.css";i:300;s:34:"post-navigation-link/style-rtl.css";i:301;s:38:"post-navigation-link/style-rtl.min.css";i:302;s:30:"post-navigation-link/style.css";i:303;s:34:"post-navigation-link/style.min.css";i:304;s:28:"post-template/editor-rtl.css";i:305;s:32:"post-template/editor-rtl.min.css";i:306;s:24:"post-template/editor.css";i:307;s:28:"post-template/editor.min.css";i:308;s:27:"post-template/style-rtl.css";i:309;s:31:"post-template/style-rtl.min.css";i:310;s:23:"post-template/style.css";i:311;s:27:"post-template/style.min.css";i:312;s:24:"post-terms/style-rtl.css";i:313;s:28:"post-terms/style-rtl.min.css";i:314;s:20:"post-terms/style.css";i:315;s:24:"post-terms/style.min.css";i:316;s:24:"post-title/style-rtl.css";i:317;s:28:"post-title/style-rtl.min.css";i:318;s:20:"post-title/style.css";i:319;s:24:"post-title/style.min.css";i:320;s:26:"preformatted/style-rtl.css";i:321;s:30:"preformatted/style-rtl.min.css";i:322;s:22:"preformatted/style.css";i:323;s:26:"preformatted/style.min.css";i:324;s:24:"pullquote/editor-rtl.css";i:325;s:28:"pullquote/editor-rtl.min.css";i:326;s:20:"pullquote/editor.css";i:327;s:24:"pullquote/editor.min.css";i:328;s:23:"pullquote/style-rtl.css";i:329;s:27:"pullquote/style-rtl.min.css";i:330;s:19:"pullquote/style.css";i:331;s:23:"pullquote/style.min.css";i:332;s:23:"pullquote/theme-rtl.css";i:333;s:27:"pullquote/theme-rtl.min.css";i:334;s:19:"pullquote/theme.css";i:335;s:23:"pullquote/theme.min.css";i:336;s:39:"query-pagination-numbers/editor-rtl.css";i:337;s:43:"query-pagination-numbers/editor-rtl.min.css";i:338;s:35:"query-pagination-numbers/editor.css";i:339;s:39:"query-pagination-numbers/editor.min.css";i:340;s:31:"query-pagination/editor-rtl.css";i:341;s:35:"query-pagination/editor-rtl.min.css";i:342;s:27:"query-pagination/editor.css";i:343;s:31:"query-pagination/editor.min.css";i:344;s:30:"query-pagination/style-rtl.css";i:345;s:34:"query-pagination/style-rtl.min.css";i:346;s:26:"query-pagination/style.css";i:347;s:30:"query-pagination/style.min.css";i:348;s:25:"query-title/style-rtl.css";i:349;s:29:"query-title/style-rtl.min.css";i:350;s:21:"query-title/style.css";i:351;s:25:"query-title/style.min.css";i:352;s:20:"query/editor-rtl.css";i:353;s:24:"query/editor-rtl.min.css";i:354;s:16:"query/editor.css";i:355;s:20:"query/editor.min.css";i:356;s:19:"quote/style-rtl.css";i:357;s:23:"quote/style-rtl.min.css";i:358;s:15:"quote/style.css";i:359;s:19:"quote/style.min.css";i:360;s:19:"quote/theme-rtl.css";i:361;s:23:"quote/theme-rtl.min.css";i:362;s:15:"quote/theme.css";i:363;s:19:"quote/theme.min.css";i:364;s:23:"read-more/style-rtl.css";i:365;s:27:"read-more/style-rtl.min.css";i:366;s:19:"read-more/style.css";i:367;s:23:"read-more/style.min.css";i:368;s:18:"rss/editor-rtl.css";i:369;s:22:"rss/editor-rtl.min.css";i:370;s:14:"rss/editor.css";i:371;s:18:"rss/editor.min.css";i:372;s:17:"rss/style-rtl.css";i:373;s:21:"rss/style-rtl.min.css";i:374;s:13:"rss/style.css";i:375;s:17:"rss/style.min.css";i:376;s:21:"search/editor-rtl.css";i:377;s:25:"search/editor-rtl.min.css";i:378;s:17:"search/editor.css";i:379;s:21:"search/editor.min.css";i:380;s:20:"search/style-rtl.css";i:381;s:24:"search/style-rtl.min.css";i:382;s:16:"search/style.css";i:383;s:20:"search/style.min.css";i:384;s:20:"search/theme-rtl.css";i:385;s:24:"search/theme-rtl.min.css";i:386;s:16:"search/theme.css";i:387;s:20:"search/theme.min.css";i:388;s:24:"separator/editor-rtl.css";i:389;s:28:"separator/editor-rtl.min.css";i:390;s:20:"separator/editor.css";i:391;s:24:"separator/editor.min.css";i:392;s:23:"separator/style-rtl.css";i:393;s:27:"separator/style-rtl.min.css";i:394;s:19:"separator/style.css";i:395;s:23:"separator/style.min.css";i:396;s:23:"separator/theme-rtl.css";i:397;s:27:"separator/theme-rtl.min.css";i:398;s:19:"separator/theme.css";i:399;s:23:"separator/theme.min.css";i:400;s:24:"shortcode/editor-rtl.css";i:401;s:28:"shortcode/editor-rtl.min.css";i:402;s:20:"shortcode/editor.css";i:403;s:24:"shortcode/editor.min.css";i:404;s:24:"site-logo/editor-rtl.css";i:405;s:28:"site-logo/editor-rtl.min.css";i:406;s:20:"site-logo/editor.css";i:407;s:24:"site-logo/editor.min.css";i:408;s:23:"site-logo/style-rtl.css";i:409;s:27:"site-logo/style-rtl.min.css";i:410;s:19:"site-logo/style.css";i:411;s:23:"site-logo/style.min.css";i:412;s:27:"site-tagline/editor-rtl.css";i:413;s:31:"site-tagline/editor-rtl.min.css";i:414;s:23:"site-tagline/editor.css";i:415;s:27:"site-tagline/editor.min.css";i:416;s:25:"site-title/editor-rtl.css";i:417;s:29:"site-title/editor-rtl.min.css";i:418;s:21:"site-title/editor.css";i:419;s:25:"site-title/editor.min.css";i:420;s:24:"site-title/style-rtl.css";i:421;s:28:"site-title/style-rtl.min.css";i:422;s:20:"site-title/style.css";i:423;s:24:"site-title/style.min.css";i:424;s:26:"social-link/editor-rtl.css";i:425;s:30:"social-link/editor-rtl.min.css";i:426;s:22:"social-link/editor.css";i:427;s:26:"social-link/editor.min.css";i:428;s:27:"social-links/editor-rtl.css";i:429;s:31:"social-links/editor-rtl.min.css";i:430;s:23:"social-links/editor.css";i:431;s:27:"social-links/editor.min.css";i:432;s:26:"social-links/style-rtl.css";i:433;s:30:"social-links/style-rtl.min.css";i:434;s:22:"social-links/style.css";i:435;s:26:"social-links/style.min.css";i:436;s:21:"spacer/editor-rtl.css";i:437;s:25:"spacer/editor-rtl.min.css";i:438;s:17:"spacer/editor.css";i:439;s:21:"spacer/editor.min.css";i:440;s:20:"spacer/style-rtl.css";i:441;s:24:"spacer/style-rtl.min.css";i:442;s:16:"spacer/style.css";i:443;s:20:"spacer/style.min.css";i:444;s:20:"table/editor-rtl.css";i:445;s:24:"table/editor-rtl.min.css";i:446;s:16:"table/editor.css";i:447;s:20:"table/editor.min.css";i:448;s:19:"table/style-rtl.css";i:449;s:23:"table/style-rtl.min.css";i:450;s:15:"table/style.css";i:451;s:19:"table/style.min.css";i:452;s:19:"table/theme-rtl.css";i:453;s:23:"table/theme-rtl.min.css";i:454;s:15:"table/theme.css";i:455;s:19:"table/theme.min.css";i:456;s:23:"tag-cloud/style-rtl.css";i:457;s:27:"tag-cloud/style-rtl.min.css";i:458;s:19:"tag-cloud/style.css";i:459;s:23:"tag-cloud/style.min.css";i:460;s:28:"template-part/editor-rtl.css";i:461;s:32:"template-part/editor-rtl.min.css";i:462;s:24:"template-part/editor.css";i:463;s:28:"template-part/editor.min.css";i:464;s:27:"template-part/theme-rtl.css";i:465;s:31:"template-part/theme-rtl.min.css";i:466;s:23:"template-part/theme.css";i:467;s:27:"template-part/theme.min.css";i:468;s:30:"term-description/style-rtl.css";i:469;s:34:"term-description/style-rtl.min.css";i:470;s:26:"term-description/style.css";i:471;s:30:"term-description/style.min.css";i:472;s:27:"text-columns/editor-rtl.css";i:473;s:31:"text-columns/editor-rtl.min.css";i:474;s:23:"text-columns/editor.css";i:475;s:27:"text-columns/editor.min.css";i:476;s:26:"text-columns/style-rtl.css";i:477;s:30:"text-columns/style-rtl.min.css";i:478;s:22:"text-columns/style.css";i:479;s:26:"text-columns/style.min.css";i:480;s:19:"verse/style-rtl.css";i:481;s:23:"verse/style-rtl.min.css";i:482;s:15:"verse/style.css";i:483;s:19:"verse/style.min.css";i:484;s:20:"video/editor-rtl.css";i:485;s:24:"video/editor-rtl.min.css";i:486;s:16:"video/editor.css";i:487;s:20:"video/editor.min.css";i:488;s:19:"video/style-rtl.css";i:489;s:23:"video/style-rtl.min.css";i:490;s:15:"video/style.css";i:491;s:19:"video/style.min.css";i:492;s:19:"video/theme-rtl.css";i:493;s:23:"video/theme-rtl.min.css";i:494;s:15:"video/theme.css";i:495;s:19:"video/theme.min.css";}}', 'on'),
(400, '_site_transient_timeout_wp_theme_files_patterns-6b1d9aa21b8d59ec939b05c89ac5027d', '1723758355', 'off'),
(401, '_site_transient_wp_theme_files_patterns-6b1d9aa21b8d59ec939b05c89ac5027d', 'a:2:{s:7:"version";s:6:"2.0.10";s:8:"patterns";a:19:{s:30:"footer-call-to-action-dark.php";a:4:{s:5:"title";s:27:"Dark Footer, Call to Action";s:4:"slug";s:37:"extendable/footer-call-to-action-dark";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:25:"footer-call-to-action.php";a:4:{s:5:"title";s:35:"Footer with logo and two column nav";s:4:"slug";s:35:"extendable/footer-logo-desc-two-nav";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:18:"footer-default.php";a:4:{s:5:"title";s:32:"Footer (Logo, Copyright, Social)";s:4:"slug";s:25:"extendable/footer-default";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:28:"footer-logo-desc-two-nav.php";a:4:{s:5:"title";s:22:"Footer, Call to Action";s:4:"slug";s:32:"extendable/footer-call-to-action";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:19:"footer-logo-nav.php";a:4:{s:5:"title";s:32:"Footer, Logo and Navigation TEST";s:4:"slug";s:26:"extendable/footer-logo-nav";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:38:"footer-offset-heading-buttons-dark.php";a:4:{s:5:"title";s:43:"Dark Footer with offset heading and buttons";s:4:"slug";s:45:"extendable/footer-offset-heading-buttons-dark";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:41:"footer-offset-heading-buttons-primary.php";a:4:{s:5:"title";s:38:"Footer with offset heading and buttons";s:4:"slug";s:48:"extendable/footer-offset-heading-buttons-primary";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:33:"footer-offset-heading-buttons.php";a:4:{s:5:"title";s:48:"Footer with offset heading and buttons (Primary)";s:4:"slug";s:40:"extendable/footer-offset-heading-buttons";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"footer";}}s:15:"general-cta.php";a:4:{s:5:"title";s:14:"Call to action";s:4:"slug";s:22:"extendable/general-cta";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:4:"text";}}s:23:"general-three-boxes.php";a:4:{s:5:"title";s:38:"Featured Three boxes with text, image.";s:4:"slug";s:30:"extendable/general-three-boxes";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:7:"columns";}}s:18:"header-default.php";a:4:{s:5:"title";s:37:"Header (Logo, Site Title, Navigation)";s:4:"slug";s:25:"extendable/header-default";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"header";}}s:27:"header-title-nav-button.php";a:4:{s:5:"title";s:39:"Header (Site Title, Navigation, Button)";s:4:"slug";s:34:"extendable/header-title-nav-button";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"header";}}s:27:"header-title-social-nav.php";a:4:{s:5:"title";s:39:"Header (Site Title, Social, Navigation)";s:4:"slug";s:34:"extendable/header-title-social-nav";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:6:"header";}}s:14:"hidden-404.php";a:4:{s:5:"title";s:18:"404 error content.";s:4:"slug";s:21:"extendable/hidden-404";s:11:"description";s:0:"";s:8:"inserter";b:0;}s:22:"hidden-no-products.php";a:4:{s:5:"title";s:11:"No products";s:4:"slug";s:29:"extendable/hidden-no-products";s:11:"description";s:0:"";s:8:"inserter";b:0;}s:21:"hidden-no-results.php";a:4:{s:5:"title";s:10:"No results";s:4:"slug";s:28:"extendable/hidden-no-results";s:11:"description";s:0:"";s:8:"inserter";b:0;}s:17:"hidden-search.php";a:4:{s:5:"title";s:6:"Search";s:4:"slug";s:24:"extendable/hidden-search";s:11:"description";s:0:"";s:8:"inserter";b:0;}s:31:"hidden-woo-related-products.php";a:4:{s:5:"title";s:16:"Related-Products";s:4:"slug";s:38:"extendable/hidden-woo-related-products";s:11:"description";s:0:"";s:8:"inserter";b:0;}s:15:"posts-1-col.php";a:5:{s:5:"title";s:23:"List of posts, 1 column";s:4:"slug";s:22:"extendable/posts-1-col";s:11:"description";s:0:"";s:10:"categories";a:1:{i:0;s:5:"query";}s:10:"blockTypes";a:1:{i:0;s:10:"core/query";}}}}', 'off'),
(415, 'pagelayer_import_images_financy', 'no', 'auto'),
(404, '_site_transient_theme_roots', 'a:4:{s:10:"extendable";s:7:"/themes";s:16:"twentytwentyfour";s:7:"/themes";s:17:"twentytwentythree";s:7:"/themes";s:15:"twentytwentytwo";s:7:"/themes";}', 'off'),
(145, '_site_transient_update_themes', 'O:8:"stdClass":5:{s:12:"last_checked";i:1723756556;s:7:"checked";a:4:{s:10:"extendable";s:6:"2.0.10";s:16:"twentytwentyfour";s:3:"1.2";s:17:"twentytwentythree";s:3:"1.5";s:15:"twentytwentytwo";s:3:"1.8";}s:8:"response";a:0:{}s:9:"no_update";a:4:{s:10:"extendable";a:6:{s:5:"theme";s:10:"extendable";s:11:"new_version";s:6:"2.0.10";s:3:"url";s:40:"https://wordpress.org/themes/extendable/";s:7:"package";s:59:"https://downloads.wordpress.org/theme/extendable.2.0.10.zip";s:8:"requires";s:3:"6.0";s:12:"requires_php";s:3:"5.6";}s:16:"twentytwentyfour";a:6:{s:5:"theme";s:16:"twentytwentyfour";s:11:"new_version";s:3:"1.2";s:3:"url";s:46:"https://wordpress.org/themes/twentytwentyfour/";s:7:"package";s:62:"https://downloads.wordpress.org/theme/twentytwentyfour.1.2.zip";s:8:"requires";s:3:"6.4";s:12:"requires_php";s:3:"7.0";}s:17:"twentytwentythree";a:6:{s:5:"theme";s:17:"twentytwentythree";s:11:"new_version";s:3:"1.5";s:3:"url";s:47:"https://wordpress.org/themes/twentytwentythree/";s:7:"package";s:63:"https://downloads.wordpress.org/theme/twentytwentythree.1.5.zip";s:8:"requires";s:3:"6.1";s:12:"requires_php";s:3:"5.6";}s:15:"twentytwentytwo";a:6:{s:5:"theme";s:15:"twentytwentytwo";s:11:"new_version";s:3:"1.8";s:3:"url";s:45:"https://wordpress.org/themes/twentytwentytwo/";s:7:"package";s:61:"https://downloads.wordpress.org/theme/twentytwentytwo.1.8.zip";s:8:"requires";s:3:"5.9";s:12:"requires_php";s:3:"5.6";}}s:12:"translations";a:0:{}}', 'off'),
(146, 'theme_mods_extendable', 'a:1:{s:18:"custom_css_post_id";i:-1;}', 'auto'),
(416, 'litespeed.conf._version', '6.4', 'auto'),
(149, 'litespeed.conf.hash', 'DNwUCMa9kRrKJPiMpwH4FAodc07QUhPn', 'auto'),
(147, 'litespeed.cloud._summary', '{"curr_request.ver":0,"last_request.ver":1723742331,"curr_request.ver_check":0,"last_request.ver_check":1723771992}', 'auto'),
(150, 'litespeed.conf.auto_upgrade', '', 'auto'),
(151, 'litespeed.conf.api_key', '', 'auto'),
(152, 'litespeed.conf.server_ip', '', 'auto'),
(153, 'litespeed.conf.guest', '', 'auto'),
(154, 'litespeed.conf.guest_optm', '', 'auto'),
(155, 'litespeed.conf.news', '1', 'auto'),
(156, 'litespeed.conf.guest_uas', '["Lighthouse","GTmetrix","Google","Pingdom","bot","spider","PTST","HeadlessChrome"]', 'auto'),
(157, 'litespeed.conf.guest_ips', '["208.70.247.157","172.255.48.130","172.255.48.131","172.255.48.132","172.255.48.133","172.255.48.134","172.255.48.135","172.255.48.136","172.255.48.137","172.255.48.138","172.255.48.139","172.255.48.140","172.255.48.141","172.255.48.142","172.255.48.143","172.255.48.144","172.255.48.145","172.255.48.146","172.255.48.147","52.229.122.240","104.214.72.101","13.66.7.11","13.85.24.83","13.85.24.90","13.85.82.26","40.74.242.253","40.74.243.13","40.74.243.176","104.214.48.247","157.55.189.189","104.214.110.135","70.37.83.240","65.52.36.250","13.78.216.56","52.162.212.163","23.96.34.105","65.52.113.236","172.255.61.34","172.255.61.35","172.255.61.36","172.255.61.37","172.255.61.38","172.255.61.39","172.255.61.40","104.41.2.19","191.235.98.164","191.235.99.221","191.232.194.51","52.237.235.185","52.237.250.73","52.237.236.145","104.211.143.8","104.211.165.53","52.172.14.87","40.83.89.214","52.175.57.81","20.188.63.151","20.52.36.49","52.246.165.153","51.144.102.233","13.76.97.224","102.133.169.66","52.231.199.170","13.53.162.7","40.123.218.94"]', 'auto'),
(158, 'litespeed.conf.cache', '1', 'auto'),
(159, 'litespeed.conf.cache-priv', '1', 'auto'),
(160, 'litespeed.conf.cache-commenter', '1', 'auto'),
(161, 'litespeed.conf.cache-rest', '1', 'auto'),
(162, 'litespeed.conf.cache-page_login', '1', 'auto'),
(163, 'litespeed.conf.cache-resources', '1', 'auto'),
(164, 'litespeed.conf.cache-mobile', '', 'auto'),
(165, 'litespeed.conf.cache-mobile_rules', '["Mobile","Android","Silk\\/","Kindle","BlackBerry","Opera Mini","Opera Mobi"]', 'auto'),
(166, 'litespeed.conf.cache-browser', '', 'auto'),
(167, 'litespeed.conf.cache-exc_useragents', '[]', 'auto'),
(168, 'litespeed.conf.cache-exc_cookies', '[]', 'auto'),
(169, 'litespeed.conf.cache-exc_qs', '[]', 'auto'),
(170, 'litespeed.conf.cache-exc_cat', '[]', 'auto'),
(171, 'litespeed.conf.cache-exc_tag', '[]', 'auto'),
(172, 'litespeed.conf.cache-force_uri', '[]', 'auto'),
(173, 'litespeed.conf.cache-force_pub_uri', '[]', 'auto'),
(174, 'litespeed.conf.cache-priv_uri', '[]', 'auto'),
(175, 'litespeed.conf.cache-exc', '[]', 'auto'),
(176, 'litespeed.conf.cache-exc_roles', '[]', 'auto'),
(177, 'litespeed.conf.cache-drop_qs', '["fbclid","gclid","utm*","_ga"]', 'auto'),
(178, 'litespeed.conf.cache-ttl_pub', '604800', 'auto'),
(179, 'litespeed.conf.cache-ttl_priv', '1800', 'auto'),
(180, 'litespeed.conf.cache-ttl_frontpage', '604800', 'auto'),
(181, 'litespeed.conf.cache-ttl_feed', '604800', 'auto'),
(182, 'litespeed.conf.cache-ttl_rest', '604800', 'auto'),
(183, 'litespeed.conf.cache-ttl_browser', '31557600', 'auto'),
(184, 'litespeed.conf.cache-ttl_status', '["404 3600","500 600"]', 'auto'),
(185, 'litespeed.conf.cache-login_cookie', '', 'auto'),
(186, 'litespeed.conf.cache-vary_cookies', '[]', 'auto'),
(187, 'litespeed.conf.cache-vary_group', '[]', 'auto'),
(188, 'litespeed.conf.purge-upgrade', '1', 'auto'),
(189, 'litespeed.conf.purge-stale', '', 'auto'),
(190, 'litespeed.conf.purge-post_all', '', 'auto'),
(191, 'litespeed.conf.purge-post_f', '1', 'auto'),
(192, 'litespeed.conf.purge-post_h', '1', 'auto'),
(193, 'litespeed.conf.purge-post_p', '1', 'auto'),
(194, 'litespeed.conf.purge-post_pwrp', '1', 'auto'),
(195, 'litespeed.conf.purge-post_a', '1', 'auto'),
(196, 'litespeed.conf.purge-post_y', '', 'auto'),
(197, 'litespeed.conf.purge-post_m', '1', 'auto'),
(198, 'litespeed.conf.purge-post_d', '', 'auto'),
(199, 'litespeed.conf.purge-post_t', '1', 'auto'),
(200, 'litespeed.conf.purge-post_pt', '1', 'auto'),
(201, 'litespeed.conf.purge-timed_urls', '[]', 'auto'),
(202, 'litespeed.conf.purge-timed_urls_time', '', 'auto'),
(203, 'litespeed.conf.purge-hook_all', '["switch_theme","wp_create_nav_menu","wp_update_nav_menu","wp_delete_nav_menu","create_term","edit_terms","delete_term","add_link","edit_link","delete_link"]', 'auto'),
(204, 'litespeed.conf.esi', '', 'auto'),
(205, 'litespeed.conf.esi-cache_admbar', '1', 'auto'),
(206, 'litespeed.conf.esi-cache_commform', '1', 'auto'),
(207, 'litespeed.conf.esi-nonce', '["stats_nonce","subscribe_nonce"]', 'auto'),
(208, 'litespeed.conf.util-instant_click', '', 'auto'),
(209, 'litespeed.conf.util-no_https_vary', '', 'auto'),
(210, 'litespeed.conf.debug-disable_all', '', 'auto'),
(211, 'litespeed.conf.debug', '', 'auto'),
(212, 'litespeed.conf.debug-ips', '["127.0.0.1"]', 'auto'),
(213, 'litespeed.conf.debug-level', '', 'auto'),
(214, 'litespeed.conf.debug-filesize', '3', 'auto'),
(215, 'litespeed.conf.debug-cookie', '', 'auto'),
(216, 'litespeed.conf.debug-collaps_qs', '', 'auto'),
(217, 'litespeed.conf.debug-inc', '[]', 'auto'),
(218, 'litespeed.conf.debug-exc', '[]', 'auto'),
(219, 'litespeed.conf.debug-exc_strings', '[]', 'auto'),
(220, 'litespeed.conf.db_optm-revisions_max', '0', 'auto'),
(221, 'litespeed.conf.db_optm-revisions_age', '0', 'auto'),
(222, 'litespeed.conf.optm-css_min', '', 'auto'),
(223, 'litespeed.conf.optm-css_comb', '', 'auto'),
(224, 'litespeed.conf.optm-css_comb_ext_inl', '1', 'auto'),
(225, 'litespeed.conf.optm-ucss', '', 'auto'),
(226, 'litespeed.conf.optm-ucss_inline', '', 'auto'),
(227, 'litespeed.conf.optm-ucss_whitelist', '[]', 'auto'),
(228, 'litespeed.conf.optm-ucss_file_exc_inline', '[]', 'auto'),
(229, 'litespeed.conf.optm-ucss_exc', '[]', 'auto'),
(230, 'litespeed.conf.optm-css_exc', '[]', 'auto'),
(231, 'litespeed.conf.optm-js_min', '', 'auto'),
(232, 'litespeed.conf.optm-js_comb', '', 'auto'),
(233, 'litespeed.conf.optm-js_comb_ext_inl', '1', 'auto'),
(234, 'litespeed.conf.optm-js_delay_inc', '[]', 'auto'),
(235, 'litespeed.conf.optm-js_exc', '["jquery.js","jquery.min.js"]', 'auto'),
(236, 'litespeed.conf.optm-html_min', '', 'auto'),
(237, 'litespeed.conf.optm-html_lazy', '[]', 'auto'),
(238, 'litespeed.conf.optm-qs_rm', '', 'auto'),
(239, 'litespeed.conf.optm-ggfonts_rm', '', 'auto'),
(240, 'litespeed.conf.optm-css_async', '', 'auto'),
(241, 'litespeed.conf.optm-ccss_per_url', '', 'auto'),
(242, 'litespeed.conf.optm-ccss_sep_posttype', '["page"]', 'auto'),
(243, 'litespeed.conf.optm-ccss_sep_uri', '[]', 'auto'),
(244, 'litespeed.conf.optm-css_async_inline', '1', 'auto'),
(245, 'litespeed.conf.optm-css_font_display', '', 'auto'),
(246, 'litespeed.conf.optm-js_defer', '', 'auto'),
(247, 'litespeed.conf.optm-emoji_rm', '', 'auto'),
(248, 'litespeed.conf.optm-noscript_rm', '', 'auto'),
(249, 'litespeed.conf.optm-ggfonts_async', '', 'auto'),
(250, 'litespeed.conf.optm-exc_roles', '[]', 'auto'),
(251, 'litespeed.conf.optm-ccss_con', '', 'auto'),
(252, 'litespeed.conf.optm-js_defer_exc', '["jquery.js","jquery.min.js","gtm.js","analytics.js"]', 'auto'),
(253, 'litespeed.conf.optm-gm_js_exc', '[]', 'auto'),
(254, 'litespeed.conf.optm-dns_prefetch', '[]', 'auto'),
(255, 'litespeed.conf.optm-dns_prefetch_ctrl', '', 'auto'),
(256, 'litespeed.conf.optm-dns_preconnect', '[]', 'auto'),
(257, 'litespeed.conf.optm-exc', '[]', 'auto'),
(258, 'litespeed.conf.optm-guest_only', '1', 'auto'),
(259, 'litespeed.conf.object', '', 'auto'),
(260, 'litespeed.conf.object-kind', '', 'auto'),
(261, 'litespeed.conf.object-host', 'localhost', 'auto'),
(262, 'litespeed.conf.object-port', '11211', 'auto'),
(263, 'litespeed.conf.object-life', '360', 'auto'),
(264, 'litespeed.conf.object-persistent', '1', 'auto'),
(265, 'litespeed.conf.object-admin', '1', 'auto'),
(266, 'litespeed.conf.object-transients', '1', 'auto'),
(267, 'litespeed.conf.object-db_id', '0', 'auto'),
(268, 'litespeed.conf.object-user', '', 'auto'),
(269, 'litespeed.conf.object-pswd', '', 'auto'),
(270, 'litespeed.conf.object-global_groups', '["users","userlogins","useremail","userslugs","usermeta","user_meta","site-transient","site-options","site-lookup","site-details","blog-lookup","blog-details","blog-id-cache","rss","global-posts","global-cache-test"]', 'auto'),
(271, 'litespeed.conf.object-non_persistent_groups', '["comment","counts","plugins","wc_session_id"]', 'auto'),
(272, 'litespeed.conf.discuss-avatar_cache', '', 'auto'),
(273, 'litespeed.conf.discuss-avatar_cron', '', 'auto'),
(274, 'litespeed.conf.discuss-avatar_cache_ttl', '604800', 'auto'),
(275, 'litespeed.conf.optm-localize', '', 'auto'),
(276, 'litespeed.conf.optm-localize_domains', '["### Popular scripts ###","https:\\/\\/platform.twitter.com\\/widgets.js","https:\\/\\/connect.facebook.net\\/en_US\\/fbevents.js"]', 'auto'),
(277, 'litespeed.conf.media-lazy', '', 'auto'),
(278, 'litespeed.conf.media-lazy_placeholder', '', 'auto'),
(279, 'litespeed.conf.media-placeholder_resp', '', 'auto'),
(280, 'litespeed.conf.media-placeholder_resp_color', '#cfd4db', 'auto'),
(281, 'litespeed.conf.media-placeholder_resp_svg', '<svg xmlns="http://www.w3.org/2000/svg" width="{width}" height="{height}" viewBox="0 0 {width} {height}"><rect width="100%" height="100%" style="fill:{color};fill-opacity: 0.1;"/></svg>', 'auto'),
(282, 'litespeed.conf.media-lqip', '', 'auto'),
(283, 'litespeed.conf.media-lqip_qual', '4', 'auto'),
(284, 'litespeed.conf.media-lqip_min_w', '150', 'auto'),
(285, 'litespeed.conf.media-lqip_min_h', '150', 'auto'),
(286, 'litespeed.conf.media-placeholder_resp_async', '1', 'auto'),
(287, 'litespeed.conf.media-iframe_lazy', '', 'auto'),
(288, 'litespeed.conf.media-add_missing_sizes', '', 'auto'),
(289, 'litespeed.conf.media-lazy_exc', '[]', 'auto'),
(290, 'litespeed.conf.media-lazy_cls_exc', '["wmu-preview-img"]', 'auto'),
(291, 'litespeed.conf.media-lazy_parent_cls_exc', '[]', 'auto'),
(292, 'litespeed.conf.media-iframe_lazy_cls_exc', '[]', 'auto'),
(293, 'litespeed.conf.media-iframe_lazy_parent_cls_exc', '[]', 'auto'),
(294, 'litespeed.conf.media-lazy_uri_exc', '[]', 'auto'),
(295, 'litespeed.conf.media-lqip_exc', '[]', 'auto'),
(296, 'litespeed.conf.media-vpi', '', 'auto'),
(297, 'litespeed.conf.media-vpi_cron', '', 'auto'),
(298, 'litespeed.conf.img_optm-auto', '', 'auto'),
(299, 'litespeed.conf.img_optm-cron', '1', 'auto'),
(300, 'litespeed.conf.img_optm-ori', '1', 'auto'),
(301, 'litespeed.conf.img_optm-rm_bkup', '', 'auto'),
(302, 'litespeed.conf.img_optm-webp', '', 'auto'),
(303, 'litespeed.conf.img_optm-lossless', '', 'auto'),
(304, 'litespeed.conf.img_optm-exif', '1', 'auto'),
(305, 'litespeed.conf.img_optm-webp_attr', '["img.src","div.data-thumb","img.data-src","img.data-lazyload","div.data-large_image","img.retina_logo_url","div.data-parallax-image","div.data-vc-parallax-image","video.poster"]', 'auto'),
(306, 'litespeed.conf.img_optm-webp_replace_srcset', '', 'auto'),
(307, 'litespeed.conf.img_optm-jpg_quality', '82', 'auto'),
(308, 'litespeed.conf.crawler', '', 'auto'),
(309, 'litespeed.conf.crawler-usleep', '500', 'auto'),
(310, 'litespeed.conf.crawler-run_duration', '400', 'auto'),
(311, 'litespeed.conf.crawler-run_interval', '600', 'auto'),
(312, 'litespeed.conf.crawler-crawl_interval', '302400', 'auto'),
(313, 'litespeed.conf.crawler-threads', '3', 'auto'),
(314, 'litespeed.conf.crawler-timeout', '30', 'auto'),
(315, 'litespeed.conf.crawler-load_limit', '1', 'auto'),
(316, 'litespeed.conf.crawler-sitemap', '', 'auto'),
(317, 'litespeed.conf.crawler-drop_domain', '1', 'auto'),
(318, 'litespeed.conf.crawler-map_timeout', '120', 'auto'),
(319, 'litespeed.conf.crawler-roles', '[]', 'auto'),
(320, 'litespeed.conf.crawler-cookies', '[]', 'auto'),
(321, 'litespeed.conf.misc-heartbeat_front', '', 'auto'),
(322, 'litespeed.conf.misc-heartbeat_front_ttl', '60', 'auto'),
(323, 'litespeed.conf.misc-heartbeat_back', '', 'auto'),
(324, 'litespeed.conf.misc-heartbeat_back_ttl', '60', 'auto'),
(325, 'litespeed.conf.misc-heartbeat_editor', '', 'auto'),
(326, 'litespeed.conf.misc-heartbeat_editor_ttl', '15', 'auto'),
(327, 'litespeed.conf.cdn', '', 'auto'),
(328, 'litespeed.conf.cdn-ori', '[]', 'auto'),
(329, 'litespeed.conf.cdn-ori_dir', '["wp-content","wp-includes"]', 'auto'),
(330, 'litespeed.conf.cdn-exc', '[]', 'auto'),
(331, 'litespeed.conf.cdn-quic', '', 'auto'),
(332, 'litespeed.conf.cdn-cloudflare', '', 'auto'),
(333, 'litespeed.conf.cdn-cloudflare_email', '', 'auto'),
(334, 'litespeed.conf.cdn-cloudflare_key', '', 'auto'),
(335, 'litespeed.conf.cdn-cloudflare_name', '', 'auto'),
(336, 'litespeed.conf.cdn-cloudflare_zone', '', 'auto'),
(337, 'litespeed.conf.cdn-mapping', '[{"url":"","inc_img":"1","inc_css":"1","inc_js":"1","filetype":[".aac",".css",".eot",".gif",".jpeg",".jpg",".js",".less",".mp3",".mp4",".ogg",".otf",".pdf",".png",".svg",".ttf",".webp",".woff",".woff2"]}]', 'auto'),
(338, 'litespeed.conf.cdn-attr', '[".src",".data-src",".href",".poster","source.srcset"]', 'auto'),
(339, 'litespeed.conf.qc-token', '', 'auto'),
(340, 'litespeed.conf.qc-nameservers', '', 'auto'),
(341, '_site_transient_update_core', 'O:8:"stdClass":4:{s:7:"updates";a:1:{i:0;O:8:"stdClass":10:{s:8:"response";s:6:"latest";s:8:"download";s:59:"https://downloads.wordpress.org/release/wordpress-6.6.1.zip";s:6:"locale";s:5:"en_US";s:8:"packages";O:8:"stdClass":5:{s:4:"full";s:59:"https://downloads.wordpress.org/release/wordpress-6.6.1.zip";s:10:"no_content";s:70:"https://downloads.wordpress.org/release/wordpress-6.6.1-no-content.zip";s:11:"new_bundled";s:71:"https://downloads.wordpress.org/release/wordpress-6.6.1-new-bundled.zip";s:7:"partial";s:0:"";s:8:"rollback";s:0:"";}s:7:"current";s:5:"6.6.1";s:7:"version";s:5:"6.6.1";s:11:"php_version";s:5:"7.0.0";s:13:"mysql_version";s:3:"5.0";s:11:"new_bundled";s:3:"6.4";s:15:"partial_version";s:0:"";}}s:12:"last_checked";i:1723742332;s:15:"version_checked";s:5:"6.6.1";s:12:"translations";a:0:{}}', 'off'),
(342, 'litespeed.admin_display.thirdparty_litespeed_check', '1', 'auto'),
(364, '_site_transient_timeout_wp_theme_files_patterns-2977abee48669338f81ba178d60a1b46', '1723751769', 'off'),
(353, 'category_children', 'a:0:{}', 'auto'),
(367, 'extendify_first_installed_version', '1.14.5', 'auto'),
(345, '_site_transient_update_plugins', 'O:8:"stdClass":5:{s:12:"last_checked";i:1723742332;s:8:"response";a:1:{s:35:"litespeed-cache/litespeed-cache.php";O:8:"stdClass":13:{s:2:"id";s:29:"w.org/plugins/litespeed-cache";s:4:"slug";s:15:"litespeed-cache";s:6:"plugin";s:35:"litespeed-cache/litespeed-cache.php";s:11:"new_version";s:3:"6.4";s:3:"url";s:46:"https://wordpress.org/plugins/litespeed-cache/";s:7:"package";s:62:"https://downloads.wordpress.org/plugin/litespeed-cache.6.4.zip";s:5:"icons";a:2:{s:2:"2x";s:68:"https://ps.w.org/litespeed-cache/assets/icon-256x256.png?rev=2554181";s:2:"1x";s:68:"https://ps.w.org/litespeed-cache/assets/icon-128x128.png?rev=2554181";}s:7:"banners";a:2:{s:2:"2x";s:71:"https://ps.w.org/litespeed-cache/assets/banner-1544x500.png?rev=2554181";s:2:"1x";s:70:"https://ps.w.org/litespeed-cache/assets/banner-772x250.png?rev=2554181";}s:11:"banners_rtl";a:0:{}s:8:"requires";s:3:"4.0";s:6:"tested";s:5:"6.6.1";s:12:"requires_php";b:0;s:16:"requires_plugins";a:0:{}}}s:12:"translations";a:0:{}s:9:"no_update";a:4:{s:19:"akismet/akismet.php";O:8:"stdClass":10:{s:2:"id";s:21:"w.org/plugins/akismet";s:4:"slug";s:7:"akismet";s:6:"plugin";s:19:"akismet/akismet.php";s:11:"new_version";s:5:"5.3.3";s:3:"url";s:38:"https://wordpress.org/plugins/akismet/";s:7:"package";s:56:"https://downloads.wordpress.org/plugin/akismet.5.3.3.zip";s:5:"icons";a:2:{s:2:"2x";s:60:"https://ps.w.org/akismet/assets/icon-256x256.png?rev=2818463";s:2:"1x";s:60:"https://ps.w.org/akismet/assets/icon-128x128.png?rev=2818463";}s:7:"banners";a:2:{s:2:"2x";s:63:"https://ps.w.org/akismet/assets/banner-1544x500.png?rev=2900731";s:2:"1x";s:62:"https://ps.w.org/akismet/assets/banner-772x250.png?rev=2900731";}s:11:"banners_rtl";a:0:{}s:8:"requires";s:3:"5.8";}s:23:"extendify/extendify.php";O:8:"stdClass":10:{s:2:"id";s:23:"w.org/plugins/extendify";s:4:"slug";s:9:"extendify";s:6:"plugin";s:23:"extendify/extendify.php";s:11:"new_version";s:6:"1.14.5";s:3:"url";s:40:"https://wordpress.org/plugins/extendify/";s:7:"package";s:59:"https://downloads.wordpress.org/plugin/extendify.1.14.5.zip";s:5:"icons";a:2:{s:2:"2x";s:62:"https://ps.w.org/extendify/assets/icon-256x256.png?rev=2653704";s:2:"1x";s:62:"https://ps.w.org/extendify/assets/icon-128x128.png?rev=2653704";}s:7:"banners";a:2:{s:2:"2x";s:65:"https://ps.w.org/extendify/assets/banner-1544x500.png?rev=2653704";s:2:"1x";s:64:"https://ps.w.org/extendify/assets/banner-772x250.png?rev=2653704";}s:11:"banners_rtl";a:0:{}s:8:"requires";s:3:"6.0";}s:9:"hello.php";O:8:"stdClass":10:{s:2:"id";s:25:"w.org/plugins/hello-dolly";s:4:"slug";s:11:"hello-dolly";s:6:"plugin";s:9:"hello.php";s:11:"new_version";s:5:"1.7.2";s:3:"url";s:42:"https://wordpress.org/plugins/hello-dolly/";s:7:"package";s:60:"https://downloads.wordpress.org/plugin/hello-dolly.1.7.3.zip";s:5:"icons";a:2:{s:2:"2x";s:64:"https://ps.w.org/hello-dolly/assets/icon-256x256.jpg?rev=2052855";s:2:"1x";s:64:"https://ps.w.org/hello-dolly/assets/icon-128x128.jpg?rev=2052855";}s:7:"banners";a:2:{s:2:"2x";s:67:"https://ps.w.org/hello-dolly/assets/banner-1544x500.jpg?rev=2645582";s:2:"1x";s:66:"https://ps.w.org/hello-dolly/assets/banner-772x250.jpg?rev=2052855";}s:11:"banners_rtl";a:0:{}s:8:"requires";s:3:"4.6";}s:23:"loginizer/loginizer.php";O:8:"stdClass":10:{s:2:"id";s:23:"w.org/plugins/loginizer";s:4:"slug";s:9:"loginizer";s:6:"plugin";s:23:"loginizer/loginizer.php";s:11:"new_version";s:5:"1.9.1";s:3:"url";s:40:"https://wordpress.org/plugins/loginizer/";s:7:"package";s:52:"https://downloads.wordpress.org/plugin/loginizer.zip";s:5:"icons";a:2:{s:2:"2x";s:62:"https://ps.w.org/loginizer/assets/icon-256x256.png?rev=1381093";s:2:"1x";s:62:"https://ps.w.org/loginizer/assets/icon-128x128.png?rev=1381093";}s:7:"banners";a:2:{s:2:"2x";s:65:"https://ps.w.org/loginizer/assets/banner-1544x500.png?rev=3131676";s:2:"1x";s:64:"https://ps.w.org/loginizer/assets/banner-772x250.png?rev=3131676";}s:11:"banners_rtl";a:0:{}s:8:"requires";s:3:"3.0";}}s:7:"checked";a:6:{s:19:"akismet/akismet.php";s:5:"5.3.3";s:23:"extendify/extendify.php";s:6:"1.14.5";s:9:"hello.php";s:5:"1.7.2";s:35:"litespeed-cache/litespeed-cache.php";s:7:"6.2.0.1";s:23:"loginizer/loginizer.php";s:5:"1.9.1";s:35:"nc-extendify-lc/nc-extendify-lc.php";s:5:"1.0.0";}}', 'off');
INSERT INTO `wpiw_options` VALUES
(365, '_site_transient_wp_theme_files_patterns-2977abee48669338f81ba178d60a1b46', 'a:2:{s:7:"version";b:0;s:8:"patterns";a:0:{}}', 'off'),
(368, '_transient_timeout_extendify_partner_data_cache_check', '1723922769', 'off'),
(369, '_transient_extendify_partner_data_cache_check', 'a:22:{s:4:"Name";s:9:"Namecheap";s:15:"backgroundColor";s:7:"#19208f";s:18:"suggestedSEOPlugin";a:2:{i:0;s:17:"reciRW83M63UbCMqp";i:1;s:17:"recKrTeEMzbx1hI6N";}s:15:"foregroundColor";s:7:"#ffffff";s:24:"suggestedDonationsPlugin";a:1:{i:0;s:17:"recDnFu2Q8UvC6uKI";}s:27:"suggestedAppointmentsPlugin";a:1:{i:0;s:17:"rec9Mm4qE1vXmV9V5";}s:21:"suggestedEventsPlugin";a:1:{i:0;s:17:"recQLbfGdxMUbwLQD";}s:23:"suggestedProductsPlugin";a:1:{i:0;s:17:"recU1hAv8zbrqOu37";}s:20:"suggestedEmailPlugin";a:1:{i:0;s:17:"rec35Bt1fzdt2GLbS";}s:23:"suggestedServicesPlugin";a:1:{i:0;s:17:"recU1hAv8zbrqOu37";}s:9:"PartnerID";s:9:"nmc1j293j";s:5:"logo2";s:56:"https://assets.extendify.com/partner-logos/namecheap.png";s:8:"showChat";b:1;s:10:"supportUrl";s:38:"https://www.namecheap.com/help-center/";s:9:"showDraft";b:1;s:6:"status";a:1:{i:0;s:6:"active";}s:14:"secondaryColor";s:7:"#19208f";s:10:"showAICopy";b:1;s:17:"showLocalizedCopy";b:1;s:14:"allowedPlugins";a:1:{i:0;s:17:"rec35Bt1fzdt2GLbS";}s:19:"allowedPluginsSlugs";a:1:{i:0;s:12:"wpforms-lite";}s:4:"logo";a:1:{i:0;a:1:{s:10:"thumbnails";a:1:{s:5:"large";a:1:{s:3:"url";s:56:"https://assets.extendify.com/partner-logos/namecheap.png";}}}}}', 'off'),
(370, 'extendify_partner_data_v2', 'a:23:{s:4:"Name";s:9:"Namecheap";s:15:"backgroundColor";s:7:"#19208f";s:18:"suggestedSEOPlugin";a:2:{i:0;s:17:"reciRW83M63UbCMqp";i:1;s:17:"recKrTeEMzbx1hI6N";}s:15:"foregroundColor";s:7:"#ffffff";s:24:"suggestedDonationsPlugin";a:1:{i:0;s:17:"recDnFu2Q8UvC6uKI";}s:27:"suggestedAppointmentsPlugin";a:1:{i:0;s:17:"rec9Mm4qE1vXmV9V5";}s:21:"suggestedEventsPlugin";a:1:{i:0;s:17:"recQLbfGdxMUbwLQD";}s:23:"suggestedProductsPlugin";a:1:{i:0;s:17:"recU1hAv8zbrqOu37";}s:20:"suggestedEmailPlugin";a:1:{i:0;s:17:"rec35Bt1fzdt2GLbS";}s:23:"suggestedServicesPlugin";a:1:{i:0;s:17:"recU1hAv8zbrqOu37";}s:9:"PartnerID";s:9:"nmc1j293j";s:5:"logo2";s:56:"https://assets.extendify.com/partner-logos/namecheap.png";s:8:"showChat";s:1:"1";s:10:"supportUrl";s:38:"https://www.namecheap.com/help-center/";s:9:"showDraft";s:1:"1";s:6:"status";a:1:{i:0;s:6:"active";}s:14:"secondaryColor";s:7:"#19208f";s:10:"showAICopy";s:1:"1";s:17:"showLocalizedCopy";s:1:"1";s:14:"allowedPlugins";a:1:{i:0;s:17:"rec35Bt1fzdt2GLbS";}s:19:"allowedPluginsSlugs";a:1:{i:0;s:12:"wpforms-lite";}s:4:"logo";a:1:{i:0;a:1:{s:10:"thumbnails";a:1:{s:5:"large";a:1:{s:3:"url";s:56:"https://assets.extendify.com/partner-logos/namecheap.png";}}}}s:16:"consentTermsHTML";s:0:"";}', 'auto'),
(371, 'loginizer_promo_time', '1723749969', 'auto'),
(372, 'loginizer_backuply_promo_time', '1723749969', 'auto'),
(373, 'loginizer_csrf_promo_time', '1723749969', 'auto'),
(374, 'extendify_attempted_redirect_count', '3', 'auto'),
(375, 'extendify_attempted_redirect', '2024-08-15 19:26:19', 'auto'),
(376, '_site_transient_timeout_browser_362d7fe3d8b2581bffa359f0eeda7106', '1724354770', 'off'),
(377, '_site_transient_browser_362d7fe3d8b2581bffa359f0eeda7106', 'a:10:{s:4:"name";s:6:"Chrome";s:7:"version";s:9:"127.0.0.0";s:8:"platform";s:7:"Windows";s:10:"update_url";s:29:"https://www.google.com/chrome";s:7:"img_src";s:43:"http://s.w.org/images/browsers/chrome.png?1";s:11:"img_src_ssl";s:44:"https://s.w.org/images/browsers/chrome.png?1";s:15:"current_version";s:2:"18";s:7:"upgrade";b:0;s:8:"insecure";b:0;s:6:"mobile";b:0;}', 'off'),
(378, '_site_transient_timeout_php_check_1a31e573deff9bf63840fe4b3ef8afb9', '1724354770', 'off'),
(379, '_site_transient_php_check_1a31e573deff9bf63840fe4b3ef8afb9', 'a:5:{s:19:"recommended_version";s:3:"7.4";s:15:"minimum_version";s:6:"7.2.24";s:12:"is_supported";b:1;s:9:"is_secure";b:1;s:13:"is_acceptable";b:1;}', 'off'),
(380, '_transient_extendify_recommendations', 'a:5:{i:0;a:16:{s:4:"slug";s:17:"promote-your-site";s:5:"title";s:17:"Promote your site";s:11:"description";s:55:"Promote your site with $500 in Google Ad Words credits.";s:8:"linkType";s:12:"externalLink";s:12:"internalLink";s:0:"";s:12:"externalLink";s:37:"https://ads.google.com/home/?pli=1#!/";s:14:"pluginDepSlugs";s:0:"";s:12:"goalDepSlugs";s:0:"";s:12:"taskDepSlugs";s:0:"";s:17:"generalExclusions";s:0:"";s:16:"pluginExclusions";s:0:"";s:12:"showAfterDay";s:0:"";s:8:"priority";s:0:"";s:5:"image";s:66:"https://assets.extendify.com/assist-recommendations/google-ads.png";s:2:"by";s:6:"Google";s:10:"pluginSlug";s:0:"";}i:1;a:16:{s:4:"slug";s:16:"install-site-kit";s:5:"title";s:23:"Install Google Site Kit";s:11:"description";s:55:"Install Google Site Kit to manage your SEO and traffic.";s:8:"linkType";s:12:"internalLink";s:12:"internalLink";s:60:"plugin-install.php?s=Site+Kit+by+Google&tab=search&type=term";s:12:"externalLink";s:0:"";s:14:"pluginDepSlugs";s:0:"";s:12:"goalDepSlugs";s:0:"";s:12:"taskDepSlugs";s:0:"";s:17:"generalExclusions";s:0:"";s:16:"pluginExclusions";a:1:{i:0;s:12:"optinmonster";}s:12:"showAfterDay";s:0:"";s:8:"priority";i:10;s:5:"image";s:72:"https://assets.extendify.com/assist-recommendations/install-site-kit.png";s:2:"by";s:6:"Google";s:10:"pluginSlug";s:15:"google-site-kit";}i:2;a:16:{s:4:"slug";s:11:"create-logo";s:5:"title";s:13:"Create a logo";s:11:"description";s:71:"Create the perfect logo for your site using Adobe''s free logo generator";s:8:"linkType";s:12:"externalLink";s:12:"internalLink";s:0:"";s:12:"externalLink";s:41:"https://www.adobe.com/express/create/logo";s:14:"pluginDepSlugs";s:0:"";s:12:"goalDepSlugs";s:0:"";s:12:"taskDepSlugs";s:0:"";s:17:"generalExclusions";s:0:"";s:16:"pluginExclusions";s:0:"";s:12:"showAfterDay";s:0:"";s:8:"priority";i:11;s:5:"image";s:70:"https://assets.extendify.com/assist-recommendations/adobe_express.webp";s:2:"by";s:5:"Adobe";s:10:"pluginSlug";s:0:"";}i:3;a:16:{s:4:"slug";s:14:"wp-6.5-release";s:5:"title";s:13:"WordPress 6.6";s:11:"description";s:31:"See what''s new in WordPress 6.6";s:8:"linkType";s:12:"externalLink";s:12:"internalLink";s:0:"";s:12:"externalLink";s:42:"https://wordpress.org/news/2024/07/dorsey/";s:14:"pluginDepSlugs";s:0:"";s:12:"goalDepSlugs";s:0:"";s:12:"taskDepSlugs";s:0:"";s:17:"generalExclusions";s:0:"";s:16:"pluginExclusions";s:0:"";s:12:"showAfterDay";s:0:"";s:8:"priority";i:25;s:5:"image";s:59:"https://assets.extendify.com/assist-recommendations/wp.webp";s:2:"by";s:9:"WordPress";s:10:"pluginSlug";s:0:"";}i:4;a:16:{s:4:"slug";s:6:"aioseo";s:5:"title";s:14:"All In One SEO";s:11:"description";s:78:"Ensure your site ranks highly in search results with the All In One SEO plugin";s:8:"linkType";s:12:"internalLink";s:12:"internalLink";s:56:"plugin-install.php?s=all+in+one+seo&tab=search&type=term";s:12:"externalLink";s:0:"";s:14:"pluginDepSlugs";s:0:"";s:12:"goalDepSlugs";s:0:"";s:12:"taskDepSlugs";s:0:"";s:17:"generalExclusions";s:0:"";s:16:"pluginExclusions";s:0:"";s:12:"showAfterDay";s:0:"";s:8:"priority";s:0:"";s:5:"image";s:63:"https://assets.extendify.com/assist-recommendations/aioseo.webp";s:2:"by";s:14:"All In One SEO";s:10:"pluginSlug";s:19:"all-in-one-seo-pack";}}', 'on'),
(381, '_transient_extendify_supportArticles', 'a:70:{i:0;a:5:{s:2:"id";i:1;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:22:"wordpress-block-editor";s:5:"title";s:22:"WordPress Block Editor";s:7:"summary";s:368:"The WordPress block editor, also known as the Gutenberg editor, is the default editor in WordPress since version 5.0. It allows users to create content using blocks, which are different content elements such as paragraphs, images, videos, and more. The block editor has a top toolbar, a sidebar with settings, and a content area where users can add and arrange blocks.";}i:1;a:5:{s:2:"id";i:15;s:4:"cats";a:1:{i:0;s:17:"site-wide-changes";}s:4:"slug";s:11:"site-editor";s:5:"title";s:11:"Site Editor";s:7:"summary";s:736:"The Site Editor allows you to design your entire website, including the header, footer, and everything in between, using blocks. It is only available when you install and activate a Block theme on your site. To access the Site Editor, go to Appearance > Editor and select the Site Editor option. From there, you can browse your menus, edit styles, edit pages, review templates, and manage patterns. The Site Editor also includes tools such as the Command Palette, List View, and Block Patterns to help you customize your site. You can export your theme with the changes you made in the Site Editor, and there are also useful tools like copy and paste styles, applying style changes globally, and resizing the preview of the Site Editor.";}i:2;a:5:{s:2:"id";i:24;s:4:"cats";a:1:{i:0;s:6:"themes";}s:4:"slug";s:16:"work-with-themes";s:5:"title";s:15:"Themes overview";s:7:"summary";s:282:"A WordPress Theme is a collection of files that work together to create the visual design and layout of a website. It includes template files, image files, style sheets, and code files. Themes can be customized to create different looks for different pages and categories on a site.";}i:3;a:5:{s:2:"id";i:28;s:4:"cats";a:1:{i:0;s:8:"blogging";}s:4:"slug";s:24:"introduction-to-blogging";s:5:"title";s:24:"Introduction to Blogging";s:7:"summary";s:400:"Blogging is the act of regularly sharing information through blogs on the internet. A blog is a website that features diary-type commentary and links to articles, and a blogger is a person who owns or maintains a blog. The quality of blogging is determined by the content and comments, and it is important for bloggers to update their content regularly and engage with their readers through comments.";}i:4;a:5:{s:2:"id";i:2;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:11:"blocks-list";s:5:"title";s:18:"Overview of blocks";s:7:"summary";s:285:"The WordPress block editor allows users to add and customize content using different blocks. There are various types of blocks available, including text, media, design, widgets, theme, and embeds. Users can also install additional third-party blocks from the WordPress block directory.";}i:5;a:5:{s:2:"id";i:16;s:4:"cats";a:1:{i:0;s:17:"site-wide-changes";}s:4:"slug";s:15:"styles-overview";s:5:"title";s:12:"Style editor";s:7:"summary";s:689:"Styles is a new feature in WordPress that allows you to set the overall aesthetics and layout of your site at a global level. You can customize the colors, typography, layout, and spacing for the entire site, as well as edit the appearance of individual blocks. To access the Styles panel, you need to install and activate a block theme and be using WordPress 5.9 or higher. From there, you can make changes to the typography, colors, and layout of your site, as well as customize the appearance of specific blocks. You can also use the Styles panel to add custom colors and gradients to your site''s color palette. Additionally, you can use the Styles panel to add custom CSS to your site.";}i:6;a:5:{s:2:"id";i:3;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:18:"adding-a-new-block";s:5:"title";s:13:"Adding blocks";s:7:"summary";s:453:"There are several ways to add a block to your post or page in the WordPress block editor. You can use the Block Inserter + icon in the top toolbar, the Block Inserter + icon to the right of an empty block, or the Block Inserter + icon in between blocks. You can also add blocks using a shortcut slash command or the More options on a block''s toolbar. Additionally, you can add blocks within nested blocks and search for blocks using the block directory.";}i:7;a:5:{s:2:"id";i:17;s:4:"cats";a:1:{i:0;s:17:"site-wide-changes";}s:4:"slug";s:15:"template-editor";s:5:"title";s:15:"Template Editor";s:7:"summary";s:268:"The Template Editor allows you to edit and create templates using blocks, which control the layout of posts, pages, or page types on your WordPress site. You can access the Template Editor through the WordPress Block Editor or the Site Editor, depending on your theme.";}i:8;a:5:{s:2:"id";i:25;s:4:"cats";a:1:{i:0;s:6:"themes";}s:4:"slug";s:12:"block-themes";s:5:"title";s:12:"Block themes";s:7:"summary";s:274:"Block themes are a new type of theme in WordPress that use blocks for all parts of a site, allowing for easy customization without changing themes. They replace widgets with blocks and do not use the Customizer, offering more control over the design and layout of a website.";}i:9;a:5:{s:2:"id";i:29;s:4:"cats";a:1:{i:0;s:8:"blogging";}s:4:"slug";s:12:"posts-screen";s:5:"title";s:16:"Posts admin menu";s:7:"summary";s:291:"The Posts Screen in a blog allows users to manage and edit posts. Users can filter and search for specific posts, and there is a bulk edit feature that allows users to edit multiple posts at once. However, it is not possible to change or delete categories or tags for a set of posts in bulk.";}i:10;a:5:{s:2:"id";i:4;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:13:"block-pattern";s:5:"title";s:14:"Block Patterns";s:7:"summary";s:327:"Block Patterns are pre-designed collections of blocks that can be inserted into posts and pages in WordPress. They can be customized with your own content and are a time-saving way to create interesting and visually appealing content. You can find more patterns in the Block Pattern Directory and even create your own patterns.";}i:11;a:5:{s:2:"id";i:5;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:23:"block-pattern-directory";s:5:"title";s:23:"Block Pattern Directory";s:7:"summary";s:263:"The Block Pattern Directory is a resource for content creators to find and use block patterns on their websites. Users can search for patterns, copy them to their clipboard, and customize them as needed. There is also an option to report any issues with patterns.";}i:12;a:5:{s:2:"id";i:6;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:15:"block-directory";s:5:"title";s:15:"Block Directory";s:7:"summary";s:326:"The Block Directory is a new feature in the block editor that allows users to discover and install new blocks for their website. Users can search for blocks, preview them, and choose which ones to add to their page. Blocks from the Block Directory are installed as plugins, and users can uninstall or reinstall them as needed.";}i:13;a:5:{s:2:"id";i:7;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:13:"moving-blocks";s:5:"title";s:13:"Moving blocks";s:7:"summary";s:425:"There are three ways to move or change the position of a block in the WordPress Block Editor: using the move handles, drag & drop, or using the Move to option in the Block toolbar. The move handles are the up and down arrow handles in the Block toolbar, drag & drop can be done by clicking and holding the rectangle of dots in the Block toolbar, and the Move to option can be found in the three-dot menu in the Block toolbar.";}i:14;a:5:{s:2:"id";i:8;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:9:"list-view";s:5:"title";s:9:"List view";s:7:"summary";s:326:"List View is a new tool in the WordPress editor that allows users to navigate between layers of content and nested blocks. It helps users easily select and view all the blocks that make up their content, and allows for actions such as dragging and dropping blocks, making changes to individual blocks, and collapsing sections.";}i:15;a:5:{s:2:"id";i:9;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:31:"how-to-use-the-preview-function";s:5:"title";s:14:"Preview a page";s:7:"summary";s:232:"The View button in the WordPress Block Editor and Site Editor allows you to preview your changes on different devices such as desktop, tablet, and mobile. You can also choose to preview the page or site in a new tab on your browser.";}i:16;a:5:{s:2:"id";i:10;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:31:"keyboard-shortcuts-block-editor";s:5:"title";s:34:"Keyboard Shortcuts in Block Editor";s:7:"summary";s:356:"WordPress visual (block) editor provides several keyboard shortcuts for performing tasks without using the mouse. These shortcuts include switching between the visual and code editor, toggling fullscreen mode, navigating through the editor, selecting and manipulating blocks, and formatting text. The shortcuts are available for both Windows and Mac users.";}i:17;a:5:{s:2:"id";i:18;s:4:"cats";a:1:{i:0;s:17:"site-wide-changes";}s:4:"slug";s:19:"template-part-block";s:5:"title";s:19:"Template Part Block";s:7:"summary";s:330:"The Template Part block is an advanced block introduced in WordPress 5.9 that can be used to organize and display site structure. It is best used to create areas like site headers and footers, and when you change blocks inside a template part, the editor updates the blocks on every block template that includes the template part.";}i:18;a:5:{s:2:"id";i:11;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:20:"preferences-overview";s:5:"title";s:16:"Preferences menu";s:7:"summary";s:287:"The Preferences feature in the WordPress Block Editor and Site Editor allows users to customize their editing experience by turning on/off various options. Users can customize publishing options, appearance, block interactions, and panels to create a layout that suits their preferences.";}i:19;a:5:{s:2:"id";i:12;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:26:"page-post-settings-sidebar";s:5:"title";s:16:"Settings sidebar";s:7:"summary";s:356:"The Page/Post settings sidebar in the WordPress Block Editor allows users to customize various aspects of their page or post, such as visibility, publish date, URL, template, and more. It is accessed by clicking on the gear icon in the upper-right corner of the editor and can vary depending on whether you are working on a page, post, or custom post type.";}i:20;a:5:{s:2:"id";i:23;s:4:"cats";a:1:{i:0;s:17:"site-wide-changes";}s:4:"slug";s:26:"create-a-static-front-page";s:5:"title";s:26:"Create a Static Front Page";s:7:"summary";s:352:"A Static Front Page is a specific page used as the home page of a WordPress site, instead of displaying a list of posts. To set up a Static Front Page, you need to create a page for the home page and another empty page for the posts page, then go to Settings > Reading and select the static page for the home page and the empty page for the posts page.";}i:21;a:5:{s:2:"id";i:13;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:15:"reusable-blocks";s:5:"title";s:15:"Reusable Blocks";s:7:"summary";s:476:"The Synced Pattern feature in WordPress allows you to create reusable blocks that can be edited and updated in multiple locations. You can create a Synced Pattern by selecting the block or blocks you want to turn into a pattern, clicking on the three-dot menu, and choosing "Create pattern/reusable block." Once created, you can use the Synced Pattern in your content and make changes to it either directly in a post or page or through the Options > Manage Patterns interface.";}i:22;a:5:{s:2:"id";i:26;s:4:"cats";a:1:{i:0;s:6:"themes";}s:4:"slug";s:10:"customizer";s:5:"title";s:19:"Customizer (legacy)";s:7:"summary";s:359:"WordPress Version 3.4 introduced Theme Customizer, which allows users to preview and make changes to their website''s appearance before publishing them. Users can customize various aspects such as colors, backgrounds, and image headers. The Customizer is only available if the active theme supports it, and each theme may have a different Customizer interface.";}i:23;a:5:{s:2:"id";i:27;s:4:"cats";a:1:{i:0;s:6:"themes";}s:4:"slug";s:24:"manage-wordpress-widgets";s:5:"title";s:16:"Widgets (legacy)";s:7:"summary";s:265:"WordPress Widgets are tools that allow users to add content and features to their website''s sidebars. They can be easily added, removed, and rearranged through the WordPress Administration Screens, and can be customized to include forms, images, and other features.";}i:24;a:5:{s:2:"id";i:14;s:4:"cats";a:1:{i:0;s:22:"wordpress-block-editor";}s:4:"slug";s:16:"work-with-blocks";s:5:"title";s:16:"Work with blocks";s:7:"summary";s:540:"The WordPress Block Editor allows users to create media-rich pages and posts by using blocks, which are the building blocks of content. Each block has its own toolbar and settings sidebar, allowing for easy customization and control over the layout and appearance of the block. Blocks can be added anywhere on a post or page using the Block Inserter, and there are a variety of blocks available for different types of content. Users can also lock and unlock blocks, remove blocks, and find blocks or block patterns using the Block Inserter.";}i:25;a:5:{s:2:"id";i:30;s:4:"cats";a:1:{i:0;s:8:"blogging";}s:4:"slug";s:20:"customize-permalinks";s:5:"title";s:20:"Customize Permalinks";s:7:"summary";s:328:"Permalinks are the permanent URLs of your posts, pages, categories, and other archive pages on your website. They help create a URL structure that is easy for both humans and search engines to understand and share. There are three types of WordPress permalinks: Plain Permalinks, Pretty Permalinks, and Almost Pretty Permalinks.";}i:26;a:5:{s:2:"id";i:31;s:4:"cats";a:1:{i:0;s:8:"blogging";}s:4:"slug";s:21:"comments-in-wordpress";s:5:"title";s:8:"Comments";s:7:"summary";s:291:"WordPress allows users to enable comments on their website, which allows visitors to have discussions with each other and the website owner. The comments are displayed on the Comments dashboard in the WordPress admin area, where the website owner can approve, reply to, or edit the comments.";}i:27;a:5:{s:2:"id";i:32;s:4:"cats";a:1:{i:0;s:8:"blogging";}s:4:"slug";s:18:"comment-moderation";s:5:"title";s:18:"Comment Moderation";s:7:"summary";s:258:"Comment moderation in WordPress allows you to manually approve or delete comments before they appear on your site. You can control which comments are held for moderation by setting rules based on factors such as the number of hyperlinks or specific keywords.";}i:28;a:5:{s:2:"id";i:33;s:4:"cats";a:1:{i:0;s:8:"blogging";}s:4:"slug";s:17:"posts-tags-screen";s:5:"title";s:9:"Post tags";s:7:"summary";s:830:"In WordPress, tags are used to categorize posts and aid in navigation. They are displayed under each post and can be clicked on to view all posts with that tag. Tags can be managed in the Posts Tag Screen, where new tags can be created and existing ones can be edited or deleted. The Popular Tags section displays the most used tags, and the Add New Tag section allows for the creation of new tags. The Table of Tags lists all tags alphabetically and provides options for editing and deleting tags. The Screen Options tab allows for customization of the displayed columns, and the search box can be used to search for specific tags. Actions can be performed on tags, such as bulk deletion or immediate editing. Quick Edit allows for quick changes to tag information, and the Edit Tag screen provides more detailed editing options.";}i:29;a:5:{s:2:"id";i:34;s:4:"cats";a:1:{i:0;s:8:"blogging";}s:4:"slug";s:12:"create-pages";s:5:"title";s:12:"Create Pages";s:7:"summary";s:403:"In WordPress, you can create content for your website as either a Post or a Page. Posts are for time-dependent content and appear in reverse chronological order on your blog''s home page, while Pages are for non-chronological content and are often used for timeless information about yourself or your site. Pages can be organized into parent and child pages, and you can create as many pages as you want.";}i:30;a:5:{s:2:"id";i:35;s:4:"cats";a:1:{i:0;s:23:"administrative-settings";}s:4:"slug";s:25:"users-your-profile-screen";s:5:"title";s:12:"Your profile";s:7:"summary";s:282:"The Your Profile screen in WordPress allows users to specify their name, email address, personal information, and personal options. The only required information is the email address and a nickname, and all other information is optional and not shared with any other site or person.";}i:31;a:5:{s:2:"id";i:36;s:4:"cats";a:1:{i:0;s:23:"administrative-settings";}s:4:"slug";s:22:"roles-and-capabilities";s:5:"title";s:10:"User roles";s:7:"summary";s:211:"WordPress uses a concept of Roles to control what users can do on a site. There are six pre-defined roles, each with a set of capabilities, and additional capabilities can be assigned or removed using functions.";}i:32;a:5:{s:2:"id";i:37;s:4:"cats";a:1:{i:0;s:23:"administrative-settings";}s:4:"slug";s:23:"settings-general-screen";s:5:"title";s:13:"Settings menu";s:7:"summary";s:348:"The General Settings screen in the WordPress administration allows you to configure basic settings for your site, such as the site title, tagline, URL, email address, membership options, site language, timezone, date format, and time format. You can make changes to these settings and save them to your database by clicking the Save Changes button.";}i:33;a:5:{s:2:"id";i:38;s:4:"cats";a:1:{i:0;s:23:"administrative-settings";}s:4:"slug";s:23:"settings-reading-screen";s:5:"title";s:21:"Reading settings menu";s:7:"summary";s:313:"The Reading Settings Screen allows you to choose whether you want your latest posts or a static page to be displayed as your website''s home page. You can also adjust the number of posts displayed on the home page and customize how information from your site is sent to readers'' web browsers or other applications.";}i:34;a:5:{s:2:"id";i:39;s:4:"cats";a:1:{i:0;s:23:"administrative-settings";}s:4:"slug";s:22:"administration-screens";s:5:"title";s:22:"Administration Screens";s:7:"summary";s:341:"The Administration Screen in WordPress provides access to the control features of your WordPress installation. It is divided into sections, including the toolbar, main navigation, work area, and footer, and allows you to perform various administrative functions such as creating new posts, managing comments, and updating plugins and themes.";}i:35;a:5:{s:2:"id";i:40;s:4:"cats";a:1:{i:0;s:23:"administrative-settings";}s:4:"slug";s:16:"dashboard-screen";s:5:"title";s:9:"Dashboard";s:7:"summary";s:329:"The Dashboard screen in WordPress provides an overview of your site''s content and allows you to access different areas of the WordPress community. It includes default widgets such as At a Glance, Activity, Quick Draft, WordPress Events and News, and Welcome, but you can also add or remove widgets using the Screen Options panel.";}i:36;a:5:{s:2:"id";i:19;s:4:"cats";a:1:{i:0;s:23:"administrative-settings";}s:4:"slug";s:23:"two-step-authentication";s:5:"title";s:23:"Two Step Authentication";s:7:"summary";s:287:"Two-step authentication, also known as Two-Factor Authentication, is becoming more popular as websites look for better ways to secure logins. It involves using two of the three possible factors to prove your identity, such as something you know (password) and something you have (phone).";}i:37;a:5:{s:2:"id";i:20;s:4:"cats";a:1:{i:0;s:5:"media";}s:4:"slug";s:20:"media-library-screen";s:5:"title";s:13:"Media library";s:7:"summary";s:389:"The Media Library in WordPress is where you can manage and edit all the media files (images, videos, recordings, etc.) that you have uploaded to your blog. You can view, delete, and search for media items, as well as perform bulk actions such as deleting multiple items at once. The Media Library provides two views: a grid view with thumbnails and a list view with a table of media items.";}i:38;a:5:{s:2:"id";i:21;s:4:"cats";a:1:{i:0;s:5:"media";}s:4:"slug";s:20:"media-add-new-screen";s:5:"title";s:13:"Add new media";s:7:"summary";s:201:"The Media Add New Screen allows you to upload media files for later use in your posts and pages. You can upload files one at a time or in bulk using the Multi-File Uploader or Browser Uploader methods.";}i:39;a:5:{s:2:"id";i:22;s:4:"cats";a:1:{i:0;s:7:"plugins";}s:4:"slug";s:14:"manage-plugins";s:5:"title";s:14:"Manage Plugins";s:7:"summary";s:330:"WordPress plugins are PHP scripts that extend the functionality of WordPress, allowing users to customize their websites with additional features. They can be easily installed and are available for free in the WordPress Plugin Directory. Some popular plugin categories include spam control, SEO, e-commerce, security, and caching.";}i:40;a:5:{s:2:"id";i:41;s:4:"cats";a:1:{i:0;s:7:"plugins";}s:4:"slug";s:16:"must-use-plugins";s:5:"title";s:10:"mu-plugins";s:7:"summary";s:363:"Must-use plugins are plugins that are automatically enabled on all sites in a WordPress installation and cannot be disabled except by removing the plugin file from the must-use directory. These plugins do not appear in the default list of plugins and have some limitations, such as not being able to use activation hooks and not appearing in update notifications.";}i:41;a:5:{s:2:"id";i:42;s:4:"cats";a:1:{i:0;s:8:"advanced";}s:4:"slug";s:20:"assign-custom-fields";s:5:"title";s:13:"Custom Fields";s:7:"summary";s:307:"WordPress allows post authors to assign custom fields, also known as metadata, to a post. This metadata can include information such as mood, currently reading, and weather. Users can add custom fields to a post by enabling the Custom Fields option in the post editor and entering the desired key and value.";}i:42;a:5:{s:2:"id";i:43;s:4:"cats";a:1:{i:0;s:8:"advanced";}s:4:"slug";s:17:"what-is-post-type";s:5:"title";s:10:"Post Types";s:7:"summary";s:303:"WordPress has different types of content called post types, including posts, pages, attachments, revisions, menus, custom CSS, and changesets. Users can also create custom post types to organize their content, and can customize the display of these post types using template files and post type queries.";}i:43;a:5:{s:2:"id";i:44;s:4:"cats";a:1:{i:0;s:8:"advanced";}s:4:"slug";s:10:"taxonomies";s:5:"title";s:10:"Taxonomies";s:7:"summary";s:434:"Taxonomies in WordPress are a way of grouping posts together based on relationships. By default, WordPress has two taxonomies called Categories and Tags, but you can remove or change them and even add more. Taxonomies have terms, which are like children, and you can create your own taxonomies and terms in WordPress. You can also extend the functionality of taxonomies and their terms to improve categorization and filtering options.";}i:44;a:5:{s:2:"id";i:45;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:15:"paragraph-block";s:5:"title";s:15:"Paragraph block";s:7:"summary";s:596:"The Paragraph block is a basic building block in WordPress that allows you to add text content to a post or page. It offers various formatting options such as bold, italics, and strikethrough, as well as the ability to add links, inline images, and highlight text. The block toolbar for the Paragraph block includes options to transform the block into different types of blocks, move the block within the editor, change text alignment, and access more rich text editing options. Additionally, the Paragraph block has settings options for color, typography, dimensions, and advanced customization.";}i:45;a:5:{s:2:"id";i:46;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:13:"heading-block";s:5:"title";s:13:"Heading block";s:7:"summary";s:622:"This article provides instructions on how to add and customize heading blocks in the WordPress Block Editor. It explains how to add headings using the Block Inserter or by typing specific commands, and it also covers the various options available in the heading block toolbar, such as transforming the block, changing alignment and heading level, and adding formatting options like bold, italic, and links. Additionally, the article discusses the block settings available in the editor sidebar, including color customization, typography settings, dimension controls, and advanced options like HTML anchors and CSS classes.";}i:46;a:5:{s:2:"id";i:47;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:10:"list-block";s:5:"title";s:10:"List block";s:7:"summary";s:169:"The List Block in WordPress allows you to create bulleted or numbered lists. You can customize the list items by using options such as bold, italic, hyperlink, and more.";}i:47;a:5:{s:2:"id";i:48;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:11:"quote-block";s:5:"title";s:11:"Quote block";s:7:"summary";s:396:"This article provides instructions on how to use the Quote block in WordPress. It explains how to add the Quote block to a page, as well as the various toolbar icons and options available for manipulating the block. It also covers the block settings, including styles, color, typography, dimensions, and advanced options. The article concludes with a changelog of updates made to the Quote block.";}i:48;a:5:{s:2:"id";i:49;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:13:"classic-block";s:5:"title";s:13:"Classic block";s:7:"summary";s:200:"The classic block is a block version of the classic editor, with custom TinyMCE buttons. You can add a classic block by clicking on the Block Inserter icon or typing /classic in a new paragraph block.";}i:49;a:5:{s:2:"id";i:50;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:10:"code-block";s:5:"title";s:10:"Code block";s:7:"summary";s:422:"The Code block in WordPress allows you to add and display code snippets. You can add the Code block by using the block inserter or typing /code in the editor. The block has various options for customization, including transforming it into different block types, bolding and italicizing text, adding links, and more. You can also customize the color, typography, dimensions, border, and advanced settings of the Code block.";}i:50;a:5:{s:2:"id";i:51;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:18:"preformatted-block";s:5:"title";s:18:"Preformatted block";s:7:"summary";s:246:"The Preformatted Block in WordPress allows you to display text exactly as you type it, with spacing and line breaks preserved. It has similarities to the Paragraph Block and Code Block, but also includes styling and the ability to add hyperlinks.";}i:51;a:5:{s:2:"id";i:52;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:15:"pullquote-block";s:5:"title";s:15:"Pullquote block";s:7:"summary";s:236:"The pullquote block in WordPress allows you to add emphasis to text by creating a visually appealing snippet. You can customize the appearance of the pullquote block by changing its alignment, style, color, typography, border, and more.";}i:52;a:5:{s:2:"id";i:53;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:11:"table-block";s:5:"title";s:11:"Table block";s:7:"summary";s:427:"The Table block in WordPress allows users to easily create tables in their posts or pages. The block toolbar for the Table block includes buttons for transforming the block, moving it, aligning it, changing column alignment, bolding and italicizing text, adding links, and more. Users can also customize the table''s style, settings, color, typography, dimensions, border, and add advanced HTML anchor or additional CSS classes.";}i:53;a:5:{s:2:"id";i:54;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:11:"verse-block";s:5:"title";s:11:"Verse block";s:7:"summary";s:227:"The Verse block is used for writing poetry on a website. It has various toolbar icons and user controls for manipulating the block, such as changing text alignment, adding bold or italic formatting, adding hyperlinks, and more.";}i:54;a:5:{s:2:"id";i:55;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:13:"buttons-block";s:5:"title";s:13:"Buttons block";s:7:"summary";s:209:"The Buttons block in WordPress allows you to add one or more buttons to your page or post. You can customize the text, link, and style of each button, and there are various layout and design options available.";}i:55;a:5:{s:2:"id";i:56;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:13:"columns-block";s:5:"title";s:13:"Columns block";s:7:"summary";s:269:"The Columns Block in WordPress allows you to create a grid effect by inserting text, media, and other content into columns. You can add or remove columns, customize the alignment and vertical alignment, and change the color, typography, dimensions, and border settings.";}i:56;a:5:{s:2:"id";i:57;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:11:"group-block";s:5:"title";s:11:"Group block";s:7:"summary";s:244:"The Group block in WordPress allows you to group different blocks together and customize them with background colors, spacing, and more. You can add a Group block by clicking on the Block Inserter icon or typing /group in a new paragraph block.";}i:57;a:5:{s:2:"id";i:58;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:9:"row-block";s:5:"title";s:9:"Row block";s:7:"summary";s:354:"The Row block in the WordPress editor allows you to arrange blocks horizontally. It has various toolbar icons that allow you to manipulate the block, such as transforming it into different block types, dragging and moving it, changing justification and alignment, and customizing its settings like color, typography, dimensions, border, and advanced CSS.";}i:58;a:5:{s:2:"id";i:59;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:11:"stack-block";s:5:"title";s:11:"Stack block";s:7:"summary";s:493:"The Stack block is a container block that can be used to nest other blocks vertically. It can be transformed into a Group or Row block without changing the content. The block toolbar for the Stack block includes options to transform the block, move it within the editor, change the justification and alignment of items, and adjust the width. The block settings panel allows for further customization of the block''s layout, position, color, typography, dimensions, border, and advanced options.";}i:59;a:5:{s:2:"id";i:60;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:10:"more-block";s:5:"title";s:10:"More block";s:7:"summary";s:188:"The More block is used to display a "Read More" link on the blog home page or archive pages. It truncates the blog entries and directs readers to the full post when they click on the link.";}i:60;a:5:{s:2:"id";i:61;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:16:"page-break-block";s:5:"title";s:16:"Page break block";s:7:"summary";s:222:"The page break block allows you to separate your content into multiple pages and add pagination. You can add as many page breaks as you want, and each one adds a new number to the multi-page link at the bottom of the page.";}i:61;a:5:{s:2:"id";i:62;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:15:"separator-block";s:5:"title";s:15:"Separator block";s:7:"summary";s:588:"The separator block in WordPress creates a horizontal line to separate content. It can be added using the Block Inserter or by typing /separator in a new paragraph block. The block toolbar allows you to transform the separator block into columns or a group block, change the style and alignment, and access more options such as copying and editing the block as HTML. The block settings in the sidebar allow you to customize the style, color, dimensions, and add advanced options such as HTML anchor and CSS class. The changelog provides information on updates made to the separator block.";}i:62;a:5:{s:2:"id";i:63;s:4:"cats";a:1:{i:0;s:6:"blocks";}s:4:"slug";s:12:"spacer-block";s:5:"title";s:12:"Spacer block";s:7:"summary";s:392:"The Spacer block in WordPress allows you to add space between two blocks. You can modify the spacer block by using the block toolbar, which includes options to transform the block, drag it to a new location, and move it up and down within your document. The block settings panel allows you to adjust the height of the spacer block and add HTML anchor and CSS class(es) to customize the block.";}i:63;a:5:{s:2:"id";i:64;s:4:"cats";a:2:{i:0;s:6:"blocks";i:1;s:5:"media";}s:4:"slug";s:11:"image-block";s:5:"title";s:11:"Image block";s:7:"summary";s:318:"This article provides instructions on how to add and customize image blocks in the WordPress editor. It explains how to add images using the Add Block button or the slash command, and how to resize and align images. It also covers features such as captions, link settings, image editing, adding text overlay, and more.";}i:64;a:5:{s:2:"id";i:65;s:4:"cats";a:2:{i:0;s:6:"blocks";i:1;s:5:"media";}s:4:"slug";s:13:"gallery-block";s:5:"title";s:13:"Gallery block";s:7:"summary";s:188:"The Gallery block in WordPress allows you to add multiple photos and arrange them in a gallery. You can control the number of columns, image size, and add captions and links to the images.";}i:65;a:5:{s:2:"id";i:66;s:4:"cats";a:2:{i:0;s:6:"blocks";i:1;s:5:"media";}s:4:"slug";s:11:"audio-block";s:5:"title";s:11:"Audio block";s:7:"summary";s:207:"The audio block allows you to embed music, podcasts, or other sound files into your page or post. You can upload a file from your computer, select a file from your media library, or insert a file from a URL.";}i:66;a:5:{s:2:"id";i:67;s:4:"cats";a:2:{i:0;s:6:"blocks";i:1;s:5:"media";}s:4:"slug";s:11:"cover-block";s:5:"title";s:11:"Cover block";s:7:"summary";s:224:"The Cover block in WordPress allows you to add an image or video with a text overlay. You can customize the block by adding media, changing alignment, resizing, and adjusting settings such as background color and typography.";}i:67;a:5:{s:2:"id";i:68;s:4:"cats";a:2:{i:0;s:6:"blocks";i:1;s:5:"media";}s:4:"slug";s:10:"file-block";s:5:"title";s:10:"File block";s:7:"summary";s:297:"This article provides instructions on how to add a File block to a post or page on WordPress. It explains how to upload files, edit file names, copy file URLs, and customize the block using the toolbar icons and block settings. The article also includes a changelog with updates to the File block.";}i:68;a:5:{s:2:"id";i:69;s:4:"cats";a:2:{i:0;s:6:"blocks";i:1;s:5:"media";}s:4:"slug";s:16:"media-text-block";s:5:"title";s:16:"Media text block";s:7:"summary";s:256:"The Media & Text block allows you to place an image or video side-by-side with text. You can add content, align the block, insert links, replace the media file, and customize the block''s settings such as color, typography, dimensions, and advanced options.";}i:69;a:5:{s:2:"id";i:70;s:4:"cats";a:2:{i:0;s:6:"blocks";i:1;s:5:"media";}s:4:"slug";s:11:"video-block";s:5:"title";s:11:"Video block";s:7:"summary";s:574:"The Video block allows you to upload and embed videos into your post or page. You can choose to upload a new video file, select a file from your media library, or insert a URL from a supported block type like YouTube. The block toolbar provides options to transform the Video block into other block types, move the block, change alignment, add text tracks, replace the video file, and access more options. The block settings panel allows you to customize autoplay, loop, mute, play inline, playback controls, preload, poster image, dimensions, HTML element, and CSS classes.";}}', 'on'),
(382, 'litespeed.optimize.timestamp_purge_css', '1723771992', 'auto'),
(383, 'litespeed.admin_display.messages', '["<div class=\\"litespeed_icon notice notice-success is-dismissible\\"><p>Purged all caches successfully.<\\/p><\\/div>"]', 'auto'),
(384, 'litespeed.gui.lscwp_whm_install', '-1', 'auto'),
(385, 'litespeed.gui.dismiss', '-1', 'auto'),
(386, 'litespeed.gui._summary', '{"new_version":1724354771,"score":1724959571}', 'auto'),
(387, 'litespeed.data.upgrading', '-1', 'auto'),
(395, 'finished_updating_comment_type', '1', 'auto'),
(389, 'can_compress_scripts', '0', 'on'),
(390, 'extendify_launch_loaded', '2024-08-15T19:26:20.025Z', 'auto'),
(403, '_site_transient_timeout_theme_roots', '1723758355', 'off'),
(396, 'loginizer_login_attempt_stats', 'a:1:{i:1723748400;a:1:{i:0;i:3;}}', 'off'),
(405, '_transient_doing_cron', '1723756679.8668639659881591796875', 'on'),
(407, 'pagelayer_version', '1.8.8', 'auto'),
(408, 'pagelayer_options', 'a:0:{}', 'auto'),
(409, 'pagelayer_changelog_notice', '1', 'auto'),
(410, 'backuply_version', '1.3.3', 'auto'),
(411, 'backuply_config_keys', 'a:2:{s:12:"BACKUPLY_KEY";s:64:"092717ac6c03f6cb82d22bddf1455cc17c7c20e966b6e5413a674e95ea0bd198";s:11:"RESTORE_KEY";s:64:"d5f854abf91a46a6694f8dacc6b614388b293bca691f421d6b1796d57a6569bc";}', 'auto'),
(412, 'gosmtp_version', '1.0.7', 'auto'),
(413, 'popularfx_version', '1.2.5', 'auto'),
(414, 'pagelayer-copyright', '© 2024 Chemistry-prof | <a href="https://popularfx.com">PopularFX Theme</a>', 'auto'),
(417, 'litespeed.conf.cache-ajax_ttl', '[]', 'auto'),
(418, 'litespeed.conf.debug-collapse_qs', '', 'auto'),
(419, 'litespeed.conf.optm-html_skip_comment', '[]', 'auto');

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_postmeta`
--

CREATE TABLE `wpiw_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_postmeta`
--

INSERT INTO `wpiw_postmeta` VALUES
(1, 2, '_wp_page_template', 'default'),
(2, 3, '_wp_page_template', 'default'),
(3, 6, '_wp_attached_file', '2024/08/logo.png'),
(4, 6, 'pagelayer_image_md5', '4a3c852267bfaefbdf8680d0579179d3'),
(5, 6, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:363;s:6:"height";i:330;s:4:"file";s:16:"2024/08/logo.png";s:8:"filesize";i:1110;s:5:"sizes";a:2:{s:6:"medium";a:5:{s:4:"file";s:16:"logo-300x273.png";s:5:"width";i:300;s:6:"height";i:273;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:2517;}s:9:"thumbnail";a:5:{s:4:"file";s:16:"logo-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:962;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(6, 7, '_wp_attached_file', '2024/08/client01.jpg'),
(7, 7, 'pagelayer_image_md5', '204b6e39eb8c161b2a4857f1902ff48d'),
(8, 7, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:630;s:6:"height";i:630;s:4:"file";s:20:"2024/08/client01.jpg";s:8:"filesize";i:1366;s:5:"sizes";a:2:{s:6:"medium";a:5:{s:4:"file";s:20:"client01-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:1132;}s:9:"thumbnail";a:5:{s:4:"file";s:20:"client01-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:461;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(9, 8, '_wp_attached_file', '2024/08/offer01.jpg'),
(10, 8, 'pagelayer_image_md5', '8fb455707b5a370c2fc3d918d8772206'),
(11, 8, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:500;s:6:"height";i:333;s:4:"file";s:19:"2024/08/offer01.jpg";s:8:"filesize";i:1141;s:5:"sizes";a:2:{s:6:"medium";a:5:{s:4:"file";s:19:"offer01-300x200.jpg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:1414;}s:9:"thumbnail";a:5:{s:4:"file";s:19:"offer01-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:957;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(12, 9, '_wp_attached_file', '2024/08/banner.jpg'),
(13, 9, 'pagelayer_image_md5', '06a67d8d1842aff9df88aaf04c9f07c7'),
(14, 9, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:1500;s:6:"height";i:1000;s:4:"file";s:18:"2024/08/banner.jpg";s:8:"filesize";i:1829;s:5:"sizes";a:4:{s:6:"medium";a:5:{s:4:"file";s:18:"banner-300x200.jpg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:719;}s:5:"large";a:5:{s:4:"file";s:19:"banner-1024x683.jpg";s:5:"width";i:1024;s:6:"height";i:683;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:4441;}s:9:"thumbnail";a:5:{s:4:"file";s:18:"banner-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:483;}s:12:"medium_large";a:5:{s:4:"file";s:18:"banner-768x512.jpg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:2590;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(15, 10, '_wp_attached_file', '2024/08/client03.jpg'),
(16, 10, 'pagelayer_image_md5', '2ad12ac7099161eedc0a05e1f4144e9f'),
(17, 10, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:300;s:6:"height";i:300;s:4:"file";s:20:"2024/08/client03.jpg";s:8:"filesize";i:1075;s:5:"sizes";a:1:{s:9:"thumbnail";a:5:{s:4:"file";s:20:"client03-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:981;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(18, 11, '_wp_attached_file', '2024/08/staff01.jpg'),
(19, 11, 'pagelayer_image_md5', '65f888f9d1a56e6f946ecfd75532732d'),
(20, 11, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:700;s:6:"height";i:804;s:4:"file";s:19:"2024/08/staff01.jpg";s:8:"filesize";i:1413;s:5:"sizes";a:2:{s:6:"medium";a:5:{s:4:"file";s:19:"staff01-261x300.jpg";s:5:"width";i:261;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:1020;}s:9:"thumbnail";a:5:{s:4:"file";s:19:"staff01-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:446;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(21, 12, '_wp_attached_file', '2024/08/contact-bg.jpg'),
(22, 12, 'pagelayer_image_md5', '83a9572c07b4d8d2c1cefdc876322777'),
(23, 12, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:1280;s:6:"height";i:853;s:4:"file";s:22:"2024/08/contact-bg.jpg";s:8:"filesize";i:1908;s:5:"sizes";a:4:{s:6:"medium";a:5:{s:4:"file";s:22:"contact-bg-300x200.jpg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:711;}s:5:"large";a:5:{s:4:"file";s:23:"contact-bg-1024x682.jpg";s:5:"width";i:1024;s:6:"height";i:682;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:4522;}s:9:"thumbnail";a:5:{s:4:"file";s:22:"contact-bg-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:454;}s:12:"medium_large";a:5:{s:4:"file";s:22:"contact-bg-768x512.jpg";s:5:"width";i:768;s:6:"height";i:512;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:2774;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(24, 13, '_wp_attached_file', '2024/08/home01.jpg'),
(25, 13, 'pagelayer_image_md5', 'ceb20b0b8a83451fd7c55ecb42555804'),
(26, 13, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:700;s:6:"height";i:700;s:4:"file";s:18:"2024/08/home01.jpg";s:8:"filesize";i:1212;s:5:"sizes";a:2:{s:6:"medium";a:5:{s:4:"file";s:18:"home01-300x300.jpg";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:1070;}s:9:"thumbnail";a:5:{s:4:"file";s:18:"home01-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:453;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(27, 14, '_wp_attached_file', '2024/08/home03.jpg'),
(28, 14, 'pagelayer_image_md5', 'a0ceac63aff51beb1a332c4574fe3844'),
(29, 14, '_wp_attachment_metadata', 'a:6:{s:5:"width";i:500;s:6:"height";i:334;s:4:"file";s:18:"2024/08/home03.jpg";s:8:"filesize";i:1150;s:5:"sizes";a:2:{s:6:"medium";a:5:{s:4:"file";s:18:"home03-300x200.jpg";s:5:"width";i:300;s:6:"height";i:200;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:1410;}s:9:"thumbnail";a:5:{s:4:"file";s:18:"home03-150x150.jpg";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";s:8:"filesize";i:945;}}s:10:"image_meta";a:12:{s:8:"aperture";s:1:"0";s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";s:1:"0";s:9:"copyright";s:0:"";s:12:"focal_length";s:1:"0";s:3:"iso";s:1:"0";s:13:"shutter_speed";s:1:"0";s:5:"title";s:0:"";s:11:"orientation";s:1:"0";s:8:"keywords";a:0:{}}}'),
(30, 15, 'pagelayer-data', '1723764986'),
(31, 15, 'pagelayer_template_type', 'archive'),
(32, 15, 'pagelayer_template_conditions', 'a:1:{i:0;a:4:{s:4:"type";s:7:"include";s:8:"template";s:8:"archives";s:12:"sub_template";s:0:"";s:2:"id";s:0:"";}}'),
(33, 15, 'pagelayer_imported_content', 'financy');

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_posts`
--

CREATE TABLE `wpiw_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_posts`
--

INSERT INTO `wpiw_posts` VALUES
(1, 1, '2024-08-15 08:44:04', '2024-08-15 08:44:04', '<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->', 'Hello world!', '', 'publish', 'open', 'open', '', 'hello-world', '', '', '2024-08-15 08:44:04', '2024-08-15 08:44:04', '', 0, 'https://www.chemistry-prof.com/?p=1', 0, 'post', '', 1),
(2, 1, '2024-08-15 08:44:04', '2024-08-15 08:44:04', '<!-- wp:paragraph -->\n<p>This is an example page. It''s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class="wp-block-quote"><p>Hi there! I''m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin'' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class="wp-block-quote"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href="https://www.chemistry-prof.com/wp-admin/">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->', 'Sample Page', '', 'publish', 'closed', 'open', '', 'sample-page', '', '', '2024-08-15 08:44:04', '2024-08-15 08:44:04', '', 0, 'https://www.chemistry-prof.com/?page_id=2', 0, 'page', '', 0),
(3, 1, '2024-08-15 08:44:04', '2024-08-15 08:44:04', '<!-- wp:heading -->\n<h2 class="wp-block-heading">Who we are</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>Our website address is: https://www.chemistry-prof.com.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Comments</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Media</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Cookies</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Embedded content from other websites</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Who we share your data with</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">How long we retain your data</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">What rights you have over your data</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class="wp-block-heading">Where your data is sent</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class="privacy-policy-tutorial">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p>\n<!-- /wp:paragraph -->\n', 'Privacy Policy', '', 'draft', 'closed', 'open', '', 'privacy-policy', '', '', '2024-08-15 08:44:04', '2024-08-15 08:44:04', '', 0, 'https://www.chemistry-prof.com/?page_id=3', 0, 'page', '', 0),
(4, 1, '2024-08-15 19:26:11', '2024-08-15 19:26:11', '{"version": 3, "isGlobalStylesUserThemeJSON": true }', 'Custom Styles', '', 'publish', 'closed', 'closed', '', 'wp-global-styles-extendable', '', '', '2024-08-15 19:26:11', '2024-08-15 19:26:11', '', 0, 'https://www.chemistry-prof.com/?p=4', 0, 'wp_global_styles', '', 0),
(5, 1, '2024-08-15 19:26:11', '0000-00-00 00:00:00', '', 'Auto Draft', '', 'auto-draft', 'open', 'open', '', '', '', '', '2024-08-15 19:26:11', '0000-00-00 00:00:00', '', 0, 'https://www.chemistry-prof.com/?p=5', 0, 'post', '', 0),
(6, 0, '2024-08-15 23:36:21', '2024-08-15 23:36:21', '', 'logo', '', 'inherit', 'open', 'closed', '', 'logo', '', '', '2024-08-15 23:36:21', '2024-08-15 23:36:21', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/logo.png', 0, 'attachment', 'image/png', 0),
(7, 0, '2024-08-15 23:36:22', '2024-08-15 23:36:22', '', 'client01', '', 'inherit', 'open', 'closed', '', 'client01', '', '', '2024-08-15 23:36:22', '2024-08-15 23:36:22', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/client01.jpg', 0, 'attachment', 'image/jpeg', 0),
(8, 0, '2024-08-15 23:36:22', '2024-08-15 23:36:22', '', 'offer01', '', 'inherit', 'open', 'closed', '', 'offer01', '', '', '2024-08-15 23:36:22', '2024-08-15 23:36:22', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/offer01.jpg', 0, 'attachment', 'image/jpeg', 0),
(9, 0, '2024-08-15 23:36:22', '2024-08-15 23:36:22', '', 'banner', '', 'inherit', 'open', 'closed', '', 'banner', '', '', '2024-08-15 23:36:22', '2024-08-15 23:36:22', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/banner.jpg', 0, 'attachment', 'image/jpeg', 0),
(10, 0, '2024-08-15 23:36:23', '2024-08-15 23:36:23', '', 'client03', '', 'inherit', 'open', 'closed', '', 'client03', '', '', '2024-08-15 23:36:23', '2024-08-15 23:36:23', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/client03.jpg', 0, 'attachment', 'image/jpeg', 0),
(11, 0, '2024-08-15 23:36:24', '2024-08-15 23:36:24', '', 'staff01', '', 'inherit', 'open', 'closed', '', 'staff01', '', '', '2024-08-15 23:36:24', '2024-08-15 23:36:24', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/staff01.jpg', 0, 'attachment', 'image/jpeg', 0),
(12, 0, '2024-08-15 23:36:24', '2024-08-15 23:36:24', '', 'contact-bg', '', 'inherit', 'open', 'closed', '', 'contact-bg', '', '', '2024-08-15 23:36:24', '2024-08-15 23:36:24', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/contact-bg.jpg', 0, 'attachment', 'image/jpeg', 0),
(13, 0, '2024-08-15 23:36:25', '2024-08-15 23:36:25', '', 'home01', '', 'inherit', 'open', 'closed', '', 'home01', '', '', '2024-08-15 23:36:25', '2024-08-15 23:36:25', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/home01.jpg', 0, 'attachment', 'image/jpeg', 0),
(14, 0, '2024-08-15 23:36:26', '2024-08-15 23:36:26', '', 'home03', '', 'inherit', 'open', 'closed', '', 'home03', '', '', '2024-08-15 23:36:26', '2024-08-15 23:36:26', '', 0, 'https://www.chemistry-prof.com/wp-content/uploads/2024/08/home03.jpg', 0, 'attachment', 'image/jpeg', 0),
(15, 0, '2024-08-15 23:36:26', '2024-08-15 23:36:26', '<!-- wp:pagelayer/pl_post_props {"post_title":"Blog Template","post_status":"publish","post_date":"2021-10-18 09:25:05","post_author":"1","post_name":"blog-template","pagelayer-id":"znh4178"} /-->\n<!-- wp:pagelayer/pl_row {"stretch":"auto","col_gap":"0","width_content":"auto","row_height":"default","overlay_hover_delay":"400","row_shape_top_color":"#227bc3","row_shape_top_width":"100","row_shape_top_height":"100","row_shape_bottom_color":"#e44993","row_shape_bottom_width":"100","row_shape_bottom_height":"100","ele_padding_tablet":"0px,0px,0px,0px","ele_padding_mobile":"0px,0px,0px,0px","ele_margin":"80px,0px,40px,0px","ele_padding":"0px,0px,0px,0px","pagelayer-id":"m4k2309"} -->\n<!-- wp:pagelayer/pl_col {"overlay_hover_delay":"400","widget_space":"0","col_width":"100","col_width_mobile":"100","ele_padding_mobile":"10px,10px,10px,10px","col_width_tablet":"100","ele_padding_tablet":"10px,10px,10px,10px","pagelayer-id":"8yo2717"} -->\n<!-- wp:pagelayer/pl_archive_posts {"type":"default","columns":"3","columns_mobile":"1","col_gap":"30","row_gap":"30","data_padding":"10,10,10,10","bg_color":"#ffffff","show_thumb":"true","show_title":"true","meta":"date","meta_sep":"","show_content":"excerpt","content_color":"#adb5bdff","content_align":"left","pagination":"number_prev_next","thumb_size":"medium_large","ratio":"0.7","title_color":"#495057ff","title_typo":",20,,bold,,,,,,,","exc_length":"10","pagi_prev_text":"Previous","pagi_next_text":"Next","pagi_end_size":"1","pagi_mid_size":"2","pagi_align":"center","box_shadow":"0,1,5,#00000026,0,","title_spacing":"0,0","meta_color":"#666666ff","meta_align":"left","meta_typo":"Roboto,12,,600,,,,,Uppercase,,","content_padding":"10,0,10,0","pagi_colors":"active","pagi_color":"#495057ff","pagi_hover_color":"#000000ff","pagi_current_color":"#000000ff","pagi_typo":",,,,,,,,,,","meta_tag_pos":"absolute","meta_width":"50%","meta_vposition":"bottom","meta_hposition":"left","meta_vposition_offset":"8px","meta_hposition_offset":"8px","show_more":"true","more":"Read More","align":"right","icon_position":"pagelayer-btn-icon-right","more_typo":"Roboto,12,,bold,,,,,Capitalize,,","btn_type":"pagelayer-btn-custom","size":"pagelayer-btn-custom","icon":"fas fa-angle-right","icon_spacing":"5","btn_bg_color":"#00000000","more_color":"#adb5bdff","btn_hover":"hover","btn_custom_size":"0,0","pagi_padding":"50,0,0,0","columns_tablet":"1","pagelayer-id":"mue2352"} /-->\n<!-- /wp:pagelayer/pl_col -->\n<!-- /wp:pagelayer/pl_row -->', 'Blog Template', '', 'publish', 'closed', 'closed', '', 'blog-template', '', '', '2024-08-15 23:36:26', '2024-08-15 23:36:26', '', 0, 'https://www.chemistry-prof.com/?p=15', 0, 'pagelayer-template', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_termmeta`
--

CREATE TABLE `wpiw_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_terms`
--

CREATE TABLE `wpiw_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_terms`
--

INSERT INTO `wpiw_terms` VALUES
(1, 'Uncategorized', 'uncategorized', 0),
(2, 'extendable', 'extendable', 0),
(3, 'Financy Header Menu', 'financy-header-menu', 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_term_relationships`
--

CREATE TABLE `wpiw_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_term_relationships`
--

INSERT INTO `wpiw_term_relationships` VALUES
(1, 1, 0),
(4, 2, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_term_taxonomy`
--

CREATE TABLE `wpiw_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_term_taxonomy`
--

INSERT INTO `wpiw_term_taxonomy` VALUES
(1, 1, 'category', '', 0, 1),
(2, 2, 'wp_theme', '', 0, 1),
(3, 3, 'nav_menu', '', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_usermeta`
--

CREATE TABLE `wpiw_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_usermeta`
--

INSERT INTO `wpiw_usermeta` VALUES
(1, 1, 'nickname', 'ayman201020'),
(2, 1, 'first_name', ''),
(3, 1, 'last_name', ''),
(4, 1, 'description', ''),
(5, 1, 'rich_editing', 'true'),
(6, 1, 'syntax_highlighting', 'true'),
(7, 1, 'comment_shortcuts', 'false'),
(8, 1, 'admin_color', 'fresh'),
(9, 1, 'use_ssl', '0'),
(10, 1, 'show_admin_bar_front', 'true'),
(11, 1, 'locale', ''),
(12, 1, 'wpiw_capabilities', 'a:1:{s:13:"administrator";b:1;}'),
(13, 1, 'wpiw_user_level', '10'),
(14, 1, 'dismissed_wp_pointers', ''),
(15, 1, 'show_welcome_panel', '1'),
(16, 1, 'session_tokens', 'a:1:{s:64:"b3f7a2954e74002668c52ae8073f59afbe6ef820f967a0bdd41764f1b3f4cc8c";a:4:{s:10:"expiration";i:1723922769;s:2:"ip";s:13:"66.29.159.254";s:2:"ua";s:111:"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/127.0.0.0 Safari/537.36";s:5:"login";i:1723749969;}}'),
(17, 1, 'wpiw_dashboard_quick_press_last_post_id', '5');

-- --------------------------------------------------------

--
-- Table structure for table `wpiw_users`
--

CREATE TABLE `wpiw_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_general_ci;

--
-- Dumping data for table `wpiw_users`
--

INSERT INTO `wpiw_users` VALUES
(1, 'ayman201020', 'be28648859aab0662c3fe20c8bb8365f', 'ayman201020', 'king@chemistry-prof.com', 'https://www.chemistry-prof.com', '2024-08-15 08:44:04', '', 0, 'ayman201020');

-- --------------------------------------------------------

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
